### تصمیم‌گیری در مورد عنوان‌های باب

 یکی از تصمیم‌هایی که گروه مترجم باید بگیرد، این است که آیا باید از عنوان‌های باب استفاده کند یا خیر. عنوان‌های باب مانند عنوان‌های هر باب از کتاب مقدس است که یک موضوع جدیدی را آغاز می‌کند. عنوان هر باب به افراد می‌گوید که آن باب دربارهٔ چیست. برخی از ترجمه‌های کتاب مقدس از آنها استفاده می‌کنند و برخی دیگر استفاده نمی‌کنند. شما (مترجم) ممکن است بخواهید اعمال کتاب مقدس را به زبان همگانی که اکثر مردم از آن استفاده می‌کنند دنبال کنید. همچنین شما می خواهید بدانید که جامعهٔ زبان چه چیزی را ترجیح می دهد.

کاربرد عنوان‌های باب نیاز به فعالیت بیشتری دارد، زیرا شما باید هر یک را علاوه بر متن کتاب مقدس بنویسید یا ترجمه کنید. همچنین، ترجمه شما از کتاب مقدس طولانی‌تر خواهد شد. اما عنوان¬های باب می‌توانند برای خوانندگان شما بسیار مفید باشند. عنوان¬های باب کمک می‌کنند تا به راحتی مطالبی که در کتاب مقدس درباره‌ی موضوعات مختلف صحبت می‌کند، پیدا کنید. اگرفردی به دنبال مورد خاصی است، می‌تواند فقط عنوان‌های باب را بخواند تا زمانی که یکی را پیدا کند که موضوعی را که می خواهد در مورد آن مطالعه کند، معرفی می کند. سپس می‌تواند آن باب را بخواند.

اگر تصمیم گرفته‌اید که از عنوان‌های باب استفاده کنید، باید تصمیم بگیرید از کدام نوع استفاده کنید. دوباره، باید دریابید که جامعه زبان کدام بخش را ترجیح می دهد. همچنین می‌توانید از سبک زبان همگانی پیروی کنید. حتماً باید نوعی عنوان باب را بکار ببرید که مردم متوجه شوند که جزئی از متنی که معرفی می‌کند، نیست. عنوان باب بخشی از کتاب مقدس نیست؛ بلکه فقط راهنمای قسمت‌های مختلف کتاب مقدس است. ممکن است این موضوع را با قرار دادن فاصله‌ای قبل و بعد از عنوان باب و با استفاده از قلم‌های متفاوت یا اندازه‌ٔ متفاوت حروف روشن کنید. ببینید که کتاب مقدس به زبان همگانی چگونه این کار را انجام می‌دهد و با جامعه زبانی روش‌های مختلف را امتحان کنید.

### انواع عنوان‌های باب

چندین نوع مختلف از عنوان‌های باب‌ها وجود دارد. در ادامه نمونه‌هایی از هر نوع عنوان برای متن مرقس ۲ آیهٔ ۱ تا ۱۲ آورده شده است:

* توضیح: «عیسی مرد فلج را شفا می‌دهد.» این نیز یک جملهٔ کامل است، اما فقط اطلاعات کافی را برای یادآوری باب بعدی به خواننده می‌دهد.
* مرجع موضوعی: «شفای فلج» این نوع عنوان سعی می‌کند بسیار کوتاه باشد و تنها چند کلمه اطلاعات را ارائه می‌دهد. این ممکن است باعث صرفه‌جویی در فضا شود، اما احتمالاً فقط برای افرادی مفید است که قبلاً کتاب مقدس را به خوبی می شناسند.
* سؤال: «آیا عیسی اختیارِ شفا دادن و بخشیدن گناهان دارد؟» این نوع عنوان سؤالی ایجاد می‌کند که اطلاعات موجود در باب به آن پاسخ می‌دهد. افرادی که در مورد کتاب مقدس بسیار سؤال دارند، ممکن است این موضوع را بسیار مفید بدانند. 
* «دربارهٔ» اظهار نظر: «درباره‌ٔ عیسی شفای مرد فلج» این نوع عنوان به صراحت به خواننده می‌گوید که آن باب درباره‌ٔ چه موضوعی است. این عنوان ممکن است کاربردی‌ترین باشد تا ببینند که عنوان بخشی از متن کتاب مقدس نیست.

همانطور که مشاهده می‌کنید، امکان ساختن انواع مختلفی از عنوان‌های باب وجود دارد، اما همه‌ٔ آنها هدف مشابهی دارند؛ همه آنها اطلاعاتی در مورد موضوع اصلی باب کتاب مقدس که در ادامه می آید به خواننده می دهند. برخی از عنوان‌‌ها کوتاه‌تر هستند و برخی دیگر بلندتر. برخی اطلاعات کمتری ارائه می‌دهند و برخی اطلاعات بیشتری را به خواننده می‌رسانند. شما می‌توانید با انواع مختلف آزمایش کنید و از مردم بپرسید که کدام نوع برای آن‌ها مفیدتر است.