### توضیح:

کم‌نمایی آرایه ادبی است که گوینده با نفی کردن واژه یا عبارتی که معنای مخالف معنای مورد نظر او را دارد، آن مفهوم مورد نظر خود را تقویت می‌کند. برای مثال، کسی شاید بخواهد با گفتن "بد نیست" بیان کند که چیزی بسیار خوب است. تفاوت کم‌نمایی و نفی مضاعف [double negative](../figs-doublenegatives/01.md) این است که کم‌نمایی می‌تواند جنبهٔ مثبت را فراتر از مثبت گویی ساده بیان کند. در حالی که نفی مضاعف این تاثیر را ندارد. در مثال بالا، معنای تحت‌اللفظی "بد نیست" به عنوان یک نفی مضاعف ساده، "قابل قبول" یا حتی "خوب" خواهد بود. اما اگر گوینده آن را به عنوان کم‌نمایی تعیین کرده باشد، معنا "خیلی خوب" یا "فوق‌العاده خوب" خواهد بود.

#### چرا این نکته در ترجمه اهمیت دارد:

برخی زبان‌های بومی از کم‌نمایی استفاده نمی‌کنند. افرادی که به این زبان‌ها صحبت می‌کنند ممکن است درک نکنند که عبارت شامل کم‌نمایی در واقع معنای مثبت را تقویت می‌کند. در عوض، آن‌ها ممکن است فکر کنند که آن معنای مثبت را تضعیف کرده یا حتی از بین می‌برد.

### نمونه‌های کتاب مقدس:

> زیرا ای برادران، خود می‌دانید که ورود ما در میان شما **باطل نبود**. (۱ تسالونیکیان ۲ آیه ۱ ULT)

با کاربرد کم‌نمایی، پولس تأکید کرد که دیدار او از آن‌ها **بسیار** مفید بود.

> و چون روز شد **اضطرابی عظیم** در سپاهیان افتاد که پطرس را چه شد. (اعمال ۱۲ آیه ۱۸ ULT)

با کاربرد کم‌نمایی، لوقا تأکید کرد که در میان سربازان هیجان یا اضطراب **زیادی** درباره‌‌ٔ اتفاقی که برای پطرس افتاده بود وجود داشت. (پطرس در زندان بود و با وجود سربازانی که نگهبانی می‌کردند، او با کمک یک فرشته‌ از زندان فرار کرده بود. بنابراین سربازان بسیار مضطرب شده بودند).

> و تو ای بیت لحم، در زمین یهودا از سایر سرداران یهودا 
> هرگز **کوچکتر نیستی**، زیرا که از تو پیشوایی به ظهور  
> خواهد آمد که قوم من اسرائیل را رعایت خواهد نمود.(متی ۲ آیه ۶ ULT)

با کاربرد کم‌نمایی، پیامبر تأکید کرد که بیت‌لحم **شهر بسیار مهمی** خواهد بود

### راهکارهای ترجمه:

اگر کم‌نمایی به درستی درک شود، آن را به کار ببرید. 

۱- اگر معنا با نفی روشن نباشد، معنای **مثبت** را به شکلی قوی بیان کنید.

### نمونه‌های کاربردی راهکارهای ترجمه:

۱- اگر معنا با نفی روشن نباشد، معنای **مثبت** را به شکلی قوی بیان کنید.

> زیرا ای برادران، خود می‌دانید که ورود ما در میان شما **باطل نبود**. (۱ تسالونیکیان ۲ آیه ۱ ULT)
> > "زیرا ای برادران، خود می‌دانید که ورود ما در میان شما **بسیار خوب بود**."

> و چون روز شد **اضطرابی عظیم** در سپاهیان افتاد که پطرس را چه شد. (اعمال ۱۲ آیه ۱۸ ULT)
> > " و چون روز شد **آشفتگی عظیم** در سپاهیان افتاد که پطرس را چه شد."

یا:

> > "وچون روز شد، سربازان **به شدت نگران** بودند به خاطر آنچه برای پطرس اتفاق افتاده بود."
