### توضیح

استعاره یک آرایۀ ادبی  است و به معنی وام گرفتن یک واژه یا عبارت، از واژه یا عبارتی دیگر است؛ به این دلیل که می‌خواهد افراد در مورد علت شباهت این دو فکر کنند.

برای نمونه، ممکن است شخصی بگوید:
دختری که دوستش دارم، فرشته است.


دختر و فرشته فرق بسیار باهم دارند، اما گوینده در نظر دارد که آن‌ها به‌گونه‌ای همانند یکدیگرند. کار شنونده این است که به چگونگی شباهت این دو پی ببرد.


### عناصر استعاره

نمونه بالا به ما نشان می‌دهد که استعاره از سه عنصر تشکیل می‌شود. در این استعاره، گوینده دربارﮤ دختری که دوستش دارد صحبت می‌کند؛ که این را **موضوع** می‌نامیم. گوینده می‌خواهد که شنونده در مورد شباهت میان دختر و فرشته فکر کند. فرشته **تصویری** است که او دختر را به آن تشبیه می‌کند. به‌احتمال‌زیاد، قصد دارد شنونده به اینکه هر دو آن‌ها زیبا و پاک هستند توجه کند. این همان **ایده** است که دختر و فرشته هر دو در آن سهیم هستند و بنابراین همچنین می‌توانیم آن را **هدف تشبیه** بنامیم.

هر استعاره از سه عنصر تشکیل می‌شود:


* **موضوع**، اولین موردی که نویسنده یا گوینده به بحث گذاشته است.

* **تصویر** ، مورد فیزیکی (شیﺀ، رویداد، عمل و ...) که گوینده برای توصیف موضوع استفاده می‌کند.

* **ایده**، مفهوم انتزاعی یا یک ویژگی است. هنگامی‌که شنونده می‌اندیشد که چگونه **تصویر** و **موضوع** به هم شباهت دارند، در حقیقت به **ایده** فکر می‌کند. بیشتر وقت‌ها، **ایدۀ** استعاره به‌روشنی در کتاب مقدس بیان‌نشده است، اما چارچوب متن، آن را غیرمستقیم بیان می‌کند. معمولاً لازم است که شنونده خودش به **ایده** فکر کند.


بنابراین می‌توان گفت که استعاره، یک آرایۀ ادبی است که از یک **تصویر** فیزیکی، برای پیوند دادن یک **ایدۀ** انتزاعی به **موضوع** استفاده می‌کند.

گویندگان، اغلب استعاره‌ را برای بیان نکته ای در باره یک **موضوع** به کار می‌گیرند، در حالی که دست کم یک **هدف تشبیه ** (**ایده**)، میان **موضوع** و **تصویر**، حاضر می باشد. در استعاره، اغلب به **موضوع** و **تصویر** اشاره مستقیم میشود. اما **ایده** در آن پنهان می باشد. گوینده یا نویسنده استعاره را به کار می گیرد تا خواننده را وا بدارد به اندیشیدن در باره مناسبت میان **موضوع** و **تصویر**؛ و بدین گونه در یابد که **ایده** استعاره چه می باشد.

گویندگان اغلب از استعاره برای غنی کردن پیام خود استفاده می‌کنند تا زبان خود را پویاتر کرده و احساسشان را بهتر بیان نمایند. بدین گونه چیزی را می‌گویند که بیان آن به روش دیگری دشوار است؛ و نیز به افراد در به یاد سپردن پیامشان کمک می‌کنند.

گویندگان، گاه استعاره‌هایی را به کار می‌گیرند که در زبان آن‌ها بسیار رایج است. اگرچه، گاهی هم از استعاره‌هایی که رایج نیستند یا حتی از استعاره‌های منحصربه‌فرد استفاده می‌کنند. هنگامی‌که یک استعاره در یک زبان رایج شده است، اغلب به یک استعاره "منفعل" بدل می‌شود، در مقابل استعاره‌هایی وجود دارند که رایج نیستند و ما آن‌ها را به‌عنوان استعاره‌های "فعال" می‌شناسیم. هرکدام از استعاره‌های منفعل و فعال مشکلات متفاوتی را در ترجمه به وجود می‌آورند که ما در ادامۀ مطلب در مورد آن بحث خواهیم کرد.

###استعاره‌های منفعل

استعارۀ منفعل، استعاره‌ای است که گویندگان یک زبان آن را زیاد به کار می‌گیرند و دیگر به‌عنوان مفهومی که بیان‌کنندۀ مفهومی دیگر است در نظر نمی‌گیرند. زبان شناسان اغلب این استعاره‌ها را (استعاره‌های مرده ) می‌نامند. استعاره‌های منفعل بسیار رایج هستند. به نمونه‌هایی در زبان فارسی توجه نمایید پابند (به معنی وابسته یا گرفتار)، شجره‌نامه (به معنی تبارنامه)، برگ دفتر (به معنی صفحه‌ای از دفتر) و یا کلمه دل‌سوخته (به معنی ستم دیده یا رنج‌دیده). نمونه‌هایی از استعاره‌های منفعل در عبری کتاب مقدس شامل استفاده از کلمه دست برای نشان دادن قدرت، استفاده از کلمه صورت یا رو برای نشان دادن حضور و احساسات و یا خصوصیات اخلاقی به‌عنوان پوشش.

###مفهوم‌های جفتی که دوبه‌دو، به‌عنوان استعاره عمل می‌کنند

بسیاری از گفتارهای استعاری به یک جفت مفهوم متکی است که با یکدیگر، مفهومی متفاوت را بیان می‌کنند. برای نمونه، (جهت بالا)، بیانگر زیادشدن، زیاد بودن، یا رشد کردن یا ... است (ایده). ما با به‌کارگیری این جفت مفاهیم می‌توانیم جمله‌هایی مانند «قیمت بنزین **بالا** رفت»، «ورزشکاران استقامت **بالایی** دارند» و یا از سوی دیگر با استفاده از جهت **پایین** جمله‌هایی مانند: «درجه حرارت **پایین** آمد» و «آمار طلاق **پایین** آمد» را بسازیم.

مفهوم‌های جفتی همواره در زبان‌های جهان برای هدف‌های استعاری به کار گرفته می‌شوند و شیوه‌های مناسبی برای سازمان‌دهی اندیشه می‌باشند. به‌طورکلی، مردم این گرایش را دارند که از مفهوم‌های انتزاعی، مانند قدرت، حضور، احساسات و خصوصیات اخلاقی، صحبت کنند، گویا آن‌ها اعضای بدن یا چیزهایی هستند که می‌توانند دیده شوند یا لمس شوند و یا اینکه رویدادهای که قابل‌تماشا هستند.

هنگامی‌که این استعاره‌ها از روی عادت به کار گرفته شوند، کمتر گوینده یا شنونده‌ای آن‌ها را به‌عنوان آرایۀ ادبی در نظر می‌گیرد. نمونه‌هایی از استعاره‌ها در زبان فارسی که از روی عادت به کار می‌گیریم:

* حرارت را **بالا** ببرید. از بالا بردن به‌عنوان زیاد کردن صحبت می‌شود.
* کارمان را **پیش** ببریم. ادامه دادن به کار به‌عنوان به سمت جلو بردن بیان می‌شود.
* از نظریه خود به‌خوبی **دفاع** کنید. از مباحثه به‌گونه‌ای که انگار جنگ است صحبت می‌شود.
* **جریان** چیست. از رویداد به‌عنوان مایعات صحبت می‌شود.


کمتر کسی این عبارت‌ها را به‌عنوان استعاره یا آرایه‌های ادبی در نظر می‌گیرد، بنابراین ترجمۀ آن‌ها به زبان‌های دیگر، به‌گونه‌ای که باعث شود خواننده به آن‌ها به‌عنوان آرایه‌های ادبی توجه ویژه کند اشتباه است. برای توصیف الگوهای مهم این نوع استعاره در زبان‌های کتاب مقدس، به [Biblical Imagery — Common Patterns](../bita-part1/01.md) مراجعه کنید.

به هنگام ترجمه یک استعارﮤ منفعل، آن را به‌عنوان استعاره محسوب نکنید. در عوض، از بهترین اصطلاح در زبان مقصد، بهره بگیرید.

###استعاره‌های فعال

استعاره‌هایی هستند که شنونده به‌عنوان مفهومی که بیان‌کننده مفهوم دیگر است تشخیص می‌دهد. استعاره‌های فعال شنونده را، برای فهمیدن رابطه میان دو موضوع مختلف، به اندیشه وا می‌دارد؛ زیرا که در بیشتر موارد این دو موضوع باهم تفاوت‌های بسیاری دارند. همچنین افراد به‌سادگی این استعاره‌ها را به‌عنوان غنی‌سازی پیام و نوآوری در روش بیان، تشخیص می‌دهند و به همین دلیل به آن توجه ویژه می‌کنند. به نمونۀ زیر توجه کنید:

> امّا برای‌ شما كه‌ از اسم‌ من‌ می‌ترسید، آفتاب‌ عدالت‌ طلوع‌ خواهد كرد و بر بالهـای‌ وی‌ شفـا خواهـد بود.
(ملاکی ۴:۲) (ترجمه قدیمی)


در اینجا خداوند از نجاتی که توسط او پدید می‌آید، انگار که طلوع آفتاب است و پرتو آن، به روی افرادی که دوستشان دارد، می‌تابد سخن می‌گوید. او همچنین از پرتو آفتاب به‌گونه‌ای سخن می‌گوید که گویی بال دارد. همچنین از این بال‌ها به‌گونه‌ای صحبت می‌کند که شفادهنده هستند و مردم را درمان می‌کنند. به مثالی دیگر توجه کنید:

عیسی گفت: «بروید و به آن روباه بگویید...»
 (لوقا ۱۳:۳۲) (ترجمه قدیمی)

در اینجا «روباه» به هیرودیس پادشاه اشاره دارد. افرادی که به عیسی گوش می‌دهند، بی‌شک درک می‌کنند که عیسی قصد دارد تا آن‌ها ویژگی‌هایی از روباه را به هیرودیس نسبت دهند. احتمالاً آن‌ها متوجه شده‌اند که عیسی قصد دارد میان روباه و هیرودیس به‌نحوی‌که هر دو شرور، حیله‌گر، ویرانگر و قاتل هستند و چیزهایی را که به آن‌ها تعلق ندارند تصاحب می‌کنند، ارتباط برقرار کند.

استعاره‌های فعال، استعاره‌هایی هستند که به توجه ویژه‌ای نیاز دارند تا به‌درستی ترجمه شوند. برای این کار شما باید عناصر استعاره و اینکه چگونه باهم کار می‌کنند تا ایجاد معنی کنند را درک کنید.

> عیسی بدیشان گفت: «من نان حیات هستم. کسی که نزد من آید، هرگز گرسنه نشود و هر که به من ایمان آرد، هرگز تشنه نگردد. »
 (یوحنا ۶:۳۵)(ترجمه قدیمی)

در این استعاره عیسی خودش را نان حیات می‌نامد. **موضوع**، کلمۀ ”من" (خود عیسی) است و **تصویر**، کلمۀ "نان" است. نان غذای اصلی که مردم در آن زمان و مکان بود. شباهت میان نان و عیسی در این است که مردم برای زنده ماندن به هر دو آن‌ها نیاز دارند. درست همان‌طور که مردم باید غذا بخورند تا حیات جسمانی داشته باشند، مردم باید به عیسی ایمان بیاورند تا حیات ابدی داشته باشند. **ایدۀ** استعاره "حیات" است. در این مورد، عیسی ایدۀ اصلی استعاره را بیان می‌کند، اما در اغلب موارد تنها به‌طور غیرمستقیم به ایده اشاره می‌شود.

###هدف‌های استعاره

* یکی از هدف‌های استعاره این است که با نشان دادن چیزی که از آن آگاهی داریم (**تصویر**)، چیز دیگری را که نمی‌دانیم (**موضوع**)، بیاموزیم.
* هدف دیگر تأکید بر چیزی (**تصویر**) است که ویژگی بخصوصی (**ایده**) دارد، یا نشان دادن اینکه این خصوصیت به‌اندازه خیلی زیادی وجود دارد.
* هدف دیگر این است که افراد را هدایت کند تا همان احساسی را که در مورد **موضوع** دارند در مورد **تصویر** نیز داشته باشند.


### چرا در ترجمه، باید به استعاره توجه کنیم؟

* شاید افراد قادر به تشخیص استعاره نباشند. به‌عبارت‌دیگر، ممکن است آن‌ها یک استعاره را با یک گزارۀ ادبی اشتباه بگیرند و بنابراین آن را اشتباه درک کنند.
* شاید افراد با چیزی که به‌عنوان یک تصویر استفاده می‌شود آشنا نباشند و بنابراین قادر به درک استعاره نیستند.
* اگر موضوع بیان نشده باشد، امکان دارد افراد به آن پی نبرند.
* شاید افراد اهداف تشبیه را که گوینده قصد دارد به آن پی ببرند درک نکنند، اگر در درک اهداف تشبیه شکست بخورند، قادر به درک استعاره نخواهند بود.
* شاید افراد گمان کنند که استعاره را درک کرده‌اند، اما درواقع این‌طور نباشد. این مورد زمانی اتفاق می‌افتد که افراد اهداف تشبیه را از فرهنگ خودشان بکار می‌ب

### اصول ترجمه

* معنای استعاره را همان‌گونه که برای مخاطب اصلی روشن بود برای مخاطب خود روشن کنید.
* معنای استعاره را بیش ازآنچه که فکر می‌کنید برای مخاطب اصلی روشن بود برای مخاطب خود روشن نکنید.

### نمونه‌ها از کتاب مقدس

> **گاوان‌ باشان‌** ... این‌ كلام‌ را بشنوید! 
(عاموس ۴:۱) (ترجمه قدیمی)

در این استعاره عاموس با زنان اشرافی سامره سخن می‌گوید (ای)، موضوع است. به‌گونه‌ای که آن‌ها گاو خطاب شده‌اند. عاموس نمی‌گویید که چه شباهت‌هایی را میان این زنان و گاوان در نظر دارد. او می‌خواهد خواننده به آن‌ها فکر کند، او به‌طور کامل انتظار دارد مردمی که از فرهنگ او هستند به‌راحتی این کار را انجام دهند. بر اساس متن، ما متوجه می‌شویم که منظور او از زنان این است که آن‌ها مانند گاوان فربه، تنها به تغذیه خودشان مشتاق هستند. اگر ما تشبیه‌ها از فرهنگی متفاوت را بکار بگیریم، مانند اینکه گاوها مقدس هستند و باید پرستش شوند، ممکن است معنی اشتباهی را از این آیه استنباط کنیم.

توجه: درواقع منظور عاموس این نیست که زنان گاو هستند. او با آن‌ها به‌عنوان انسان سخن می‌گوید.

امّا الآن‌ ای‌ خداوند، تو پدر ما هستی‌. **ما گِلْ هستیم** و **تو صانع‌ ما هستی‌** و جمیع‌ ما مصنوع‌ دست‌های‌ تو می‌باشیم‌. (اشعیا ۶۴:۸) (ترجمه قدیمی)

مثال بالا دارای دو استعاره وابسته به هم است. موضوع‌ها «ما» و «تو» است و تصویرها «گل» و «کوزه‌گر» هستند. همسانی میان کوزه‌گر و خداوند این حقیقت است که هر دو آن‌ها، هرچه را که بخواهند از مصالح خود می‌سازند.
کوزه‌گر هرچه را که بخواهد از گل می‌سازد و خداوند هرچه را که بخواهد از مردم می‌سازد. ایده بیان‌شده از طریق تشبیه میان گل کوزه‌گری و ما این است که نه گل و نه مردم حق شکایت از اینکه به چه چیزی تبدیل می‌شوند را ندارند.


عیسی ایشان را گفت، آگاه باشید که از **خمیرمایه فریسیان و صدوقیان** احتیاط کنید! پس ایشان در خود تفکر نموده، گفتند، از آن است که نان برنداشته‌ایم. (متی ۱۶: ۶-۷)

عیسی در اینجا از استعاره استفاده کرده است، اما شاگردانش آن را درک نکرده‌اند. هنگامی‌که او می‌گوید «خمیرمایه»، شاگردان گمان می‌برند که درباره نان صحبت می‌کند، اما خمیرمایه تصویر استعاره است و موضوع، تعلیم فریسیان و صدوقیان است. ازآنجاکه شاگردان (مخاطبان اصلی) نتوانستند به‌منظور عیسی پی ببرند، مناسب نیست که منظور عیسی در اینجا، به‌روشنی بیان شود.

### راهبردهای ترجمه

اگر مخاطب شما، استعاره را به همان‌گونه که خوانندگان اصلی درک می‌کردند، درک می‌کنند، از آن استفاده کنید. ترجمه را خوب بیازمایید تا اطمینان پیدا کنید که افراد به‌درستی آن را می‌فهمند.

اگر افراد آن را درک نمی‌کنند، می‌توانید یکی راهبردهای زیر را به کار بگیرید.

(۱) اگر استعاره یک شیوۀ بیان رایج در زبان مبدأ است، یا مفهوم‌های جفتی را در زبان کتاب مقدسی بیان می‌کند (استعاره منفعل)، آنگاه **ایده** را به ساده‌ترین روش ممکن در زبان هدف بیان کنید.

(۲) اگر به نظر می‌رسد که استعاره، استعاره‌ای فعال است و **اگر فکر می‌کنید که زبان هدف نیز به همان شیوه و به همان معنایی که در کتاب مقدس است از این استعاره استفاده می‌کند**، می‌توانید آن را تحت‌اللفظی ترجمه کنید. اگر این کار را انجام می‌دهید، آن را به‌خوبی بیازمایید تا مطمئن شوید که شنونده شما آن را به‌درستی می‌فهمد.

(۳) اگر فکر می‌کنید که مخاطب شما استعاره‌ای را تشخیص نخواهد داد، آن را به تشبیه تغییر دهید. بعضی از زبان‌ها این کار را با اضافه کردن کلماتی همچون «مانند» یا «مثل» انجام می‌دهند.  See [Simile](../figs-simile/01.md).

(۴) اگر فکر می‌کنید که مخاطب شما **ایده** را تشخیص نخواهد داد، برای راهنمایی رجوع کنید به:  see [Translate Unknowns](../translate-unknown/01.md) 

(۵) اگر مخاطب شما از **تصویری** که در استعاره هست، به همان معنا استفاده نمی‌کند، بجای آن از تصویری در فرهنگ خودتان استفاده کنید. مطمئن شوید تصویری باشد که در روزگار کتاب مقدس امکان‌پذیر بوده است.

(۶) اگر مخاطب شما نمی‌داند **موضوع** چیست، آن را به‌روشنی بیان کنید.(البته، اگر مخاطبان اصلی نمی‌دانستند که موضوع چه بوده است این کار را انجام ندهید).

(۷) اگر مخاطب شما به شباهت میان **موضوع** و **تصویر** پی نمی‌برد، آن را به‌روشنی بیان کنید.

(۸) اگر هیچ‌یک از این راهبردها کارایی ندارد، به‌ناچار **ایده** را به‌روشنی و بدون استفاده از استعاره بیان کنید.


### نمونه‌هایی از اجرای راهبردها در ترجمه

(۱) اگر استعاره یک شیوۀ بیان رایج در زبان مبدأ است یا مفهوم‌های جفتی را در زبان کتاب مقدسی بیان می‌کند (استعاره منفعل)، آنگاه ایده را به ساده‌ترین روش ممکن در زبان هدف بیان کنید.

> که ناگاه یکی از رؤسای کنیسه، یایرُس نام آمد و چون او را بدید **بر پای‌هایش افتاده** ...
(مرقس 5:22) (ترجمه قدیمی)
>
> > که ناگاه یکی از رؤسای کنیسه، یایرُس نام آمد و چون او را بدید بلافاصله **در برابر او سجده کرد**.
(ترجمه به زبان ساده)

(۲) اگر به نظر می‌رسد که استعاره، استعاره‌ای فعال است و اگر فکر می‌کنید که **زبان هدف نیز به همان شیوه و به همان معنایی که در کتاب مقدس است از این استعاره استفاده می‌کند**، می‌توانید آن را تحت‌اللفظی ترجمه کنید. اگر این کار را انجام می‌دهید، آن را به‌خوبی بیازمایید تا مطمئن شوید که شنونده شما آن را به‌درستی می‌فهمد.


> 
 عیسی در جواب ایشان گفت، موسی به سبب **سنگدلی** شما این حکم را برای شما نوشت.
 (مرقس 10:5) (ترجمه قدیمی)
>
> >  عیسی در جواب ایشان گفت، موسی به سبب **سنگدلی** شما این حکم را برای شما نوشت.
(ترجمه به زبان ساده)

**استعاره** را همانگونه به کار گرفتیم. ولی باید مطمئن باشیم که خوانندگان ما این استعاره را به درستی می فهمند.


(۳) اگر فکر می‌کنید که مخاطب شما استعاره‌ای را تشخیص نخواهد داد، آن را به تشبیه تغییر دهید. بعضی از زبان‌ها این کار را با اضافه کردن کلماتی همچون «مانند» یا «مثل» انجام می‌دهند.

> امّا الآن‌ ای‌ خداوند، تو پدر ما هستی‌. ما گِلْ هستیم و تو کوزه‌گر‌ ما هستی‌ و جمیع‌ ما مصنوع‌ دست‌های‌ تو می‌باشیم‌ (اشعیا‌ء 64:8) (ترجمه قدیمی)
>
> > امّا الآن‌ ای‌ خداوند، تو پدر ما هستی‌. ما مانند گِلْ کوزه‌گری هسگروه‌ و تو مانند کوزه‌گر‌ ما هستی‌ و همه‌ ما ساخته‌ دست‌های‌ تو می‌باشیم‌.
(ترجمه به زبان ساده)

(۴) اگر فکر می‌کنید که مخاطب شما **ایده** را تشخیص نخواهد داد، برای راهنمایی نگاه کنید به: [Translate Unknowns](../translate-unknown/01.md)

ای شائول، شائول، چرا بر من جفا می‌کنی؟ تو را **بر سوک ها لگدزدن** دشوار است.
(اعمال رسولان:26:14) (ترجمه قدیمی)
>
> > «شائول، شائول، چرا مرا آزار می‌رسانی؟ لگدزدن به چوب تیز برای خودت بد می‌شود»

(۵) اگر مخاطب شما از **تصویری** که در استعاره هست، به همان معنا استفاده نمی‌کند، بجای آن از تصویری در فرهنگ خودتان استفاده کنید. مطمئن شوید تصویری باشد که در روزگار کتاب مقدس امکان‌پذیر بوده است.

> امّا الآن‌ ای‌ خداوند، تو پدر ما هستی‌. ما **گِلْ** هستیم و تو **کوزه‌گر‌** ما هستی‌ و جمیع‌ ما مصنوع‌ دست‌های‌ تو می‌باشیم‌ (اشعیا‌ء 64:8) (ترجمه قدیمی)
>
> > امّا الآن‌ ای‌ خداوند، تو پدر ما هستی‌. ما **چوب** هستیم و تو **منبت کار** ما هستی‌ و همه ما ساخته دست‌های‌ تو می‌باشیم‌.
>
> > امّا الآن‌ ای‌ خداوند، تو پدر ما هستی‌. ما **نخ** هستیم و تو **بافنده** ما هستی‌ و همه ما ساخته دست‌های‌ تو می‌باشیم‌.

(۶) اگر مخاطب شما نمی‌داند **موضوع** چیست، آن را به‌روشنی بیان کنید.(البته، اگر مخاطبان اصلی نمی‌دانستند که موضوع چه بوده است این کار را انجام ندهید).

خداوند زنده است! متبارک باد **صخرۀ من**! متعال باد خدای نجات من!
(مزمور 18:46) (ترجمه قدیمی)
>
> > خداوند زنده است! متبارک باد خداوند، زیرا او **صخره من** است! متعال باد خدای نجات من!

(۷) اگر مخاطب شما به شباهت میان موضوع و تصویر پی نمی‌برد، آن را به‌روشنی بیان کنید.

خداوند زنده است! متبارک باد **صخرۀ من**! متعال باد خدای نجات من! (مزمور 18:46) (ترجمه قدیمی)
>
> > خداوند زنده است! متبارک باد خداوند، زیرا او **صخره ای است که من می توانم خود را زیر آن از دست دشمنانم پنهان کنم **! متعال باد خدای نجات من!
>
> > ای شائول، شائول، چرا بر من جفا می‌کنی؟ تو را **بر سوک ها لگدزدن** دشوار است. (اعمال رسولان:26:14)
>
> > ای شائول، شائول، چرا بر من جفا می‌کنی؟ تو با من مبارزه می‌کنی و با این کار **مانند گاوی که به چوب تیز صاحبش لگد می‌زند به خودت آسیب می‌زنی**.

(۸) اگر هیچ‌یک از این راهبردها رضایت‌بخش نیست، ایده را به‌طور واضح بدون استفاده از استعاره بیان کنید.

> عیسی ایشان را گفت، از عقب من آیید که شما را **صیّاد مردم** گردانم. (مرقس 1:17) (ترجمه قدیمی)
>
> > عیسی ایشان را گفت، از عقب من آیید که شما را تبدیل به **گردآورندگان** مردم کنم.
> > واژه یونانی به معنی ماهی گیران است. در ترجمه قدیم با واژه (صیاد = شکارچی) جایگزین شده و خواننده فارسی زبان می‌تواند بفهمد که ایده این استعاره چیست.
  

برای آگاهی بیشتر در مورد استعاره‌های خاص، نگاه کنید به:  [Biblical Imagery — Common Patterns](../bita-part1/01.md).