### توضیح:

در تشابه دوعبارتی که ساختاریا محتوای یکی دارند با هم به کارمیروند. تشابه انواع مختلفی دارد که برخی از آنها به شرح زیر است:

* بند یا عبارت دومی همان معنای اولی را می‌دهد. به این تشابه مترادف نیز می‌گویند.
* دومی معنای اولی را روشن و معنادارتر می‌کند.
* دومی تکمیل کنندهٔ آنچه در اولی گفته شده می‌باشد.
* دومی چیزی می‌گوید که با اولی در تضاد است، اما به همان معنا اضافه می‌کند.

تشبیه بیشتر در عهد عتیق، مانند کتاب مزامیر و امثال، دیده می‌شود. همچنین در یونان در عهد جدید، هم در چهار انجیل و هم در نامه‌های رسولان آمده است.

این متن فقط به تشبیه مترادف می‌پردازد، نوعی که در آن دو عبارت موازی به یک معنا هستند، زیرا این نوعی است که برای ترجمه مشکل ایجاد می‌کند. توجه داشته باشید که ما از اصطلاح "تشبیه مترادف" برای عبارت‌های طولانی یا بندهایی استفاده می‌کنیم که معنایی مشابهی دارند. ما از   [“doublet”](../figs-doublet/01.md) اصطلاح "جفت" برای واژه‌ها یا عبارت‌های بسیار کوتاهی استفاده می‌کنیم که اساساً معنی یکسانی دارند و با هم استفاده می‌شوند.

تشبیه مترادف در شعرهای زبان‌های اصلی تأثیرهای گوناگون دارد:

* این نشان می‌دهد که چیزی با چندین‌بار و به چند روش گفتن بسیار مهم است.
* این به شنونده کمک می‌کند تا با بیان آن به روش‌های مختلف، عمیق‌تر در مورد آن فکر کند.
* این زبان را شیواتر و آن را بالاتر از شیوه صحبت معمولی قرار می‌دهد

#### دلایل ترجمه:

برخی از زبان‌های بومی از تشبیه مترادف استفاده نمی‌کنند. از نظر آنها عجیب است که یک نفر یک چیز را دو بار گفته، یا از آنجایی که در کتاب مقدس آمده است فکر می‌کنند که این دو عبارت باید تفاوت‌هایی در معنی داشته باشند. برای آنها گیج‌کننده است، نه شیوا. آنها متوجه نمی‌شوند که تکرار نکته در کلمات مختلف بر تاکید نکته تاثیرمی‌گذارد.

### نمونه‌های کتاب مقدس:

> [ن] کلام تو برای پایهای من چراغ، 

> و برای راه‌های من نور است. (مزامیر ۱۱۹ آیه ۱۰۵ ULT)

هر دو بخش این جمله استعاره‌ای هستند که می‌گویند کلام خدا به مردم می‌آموزد که چگونه زندگی کنند.
این همان نکتهٔ واحد است. واژه‌های «چراغ» و «نور» از نظر معنایی شبیه به‌هم هستند زیرا به نور اشاره دارند. واژه‌های "پاهای من" و "مسیر من" به این دلیل مرتبط هستند که به شخصی در حال راه رفتن اشاره می‌کنند. راه رفتن استعاره‌ای از زندگی کردن است.

> او را بر کارهای دست خودت مسلط نمودی، 

> و همه‌چیز را زیر پای وی نهادی، (مزامیر ۸ آیه ۶ ULT)

هر دو سطر می‌گوید که خدا انسان را حاکم بر همه چیز قرار داد. «حکومت کردن» همان مفهومِ اشیا را «زیر پای او» گذاشتن، و «اعمال دست‌های [خدای] تو» همان مفهوم «همه چیز» است.

> زیرا كه‌ راههای‌ انسان‌ در مدّنظر خداوند است‌، 

> و تمامی طریقهای‌ وی‌ را می‌سنجد. (امثال ۵ آیه ۲۱ ULT)

عبارت اول و عبارت دوم به همین معنی است. سه ایده وجود دارد که بین این دو عبارت یکسان است. «در مدّنظر» با «می‌سنجد»، « راه‌های» با «طریق‌های» و «انسان» با «وی» مطابقت دارد.

> ای جمیع امّت‌ها خداوند را تسبیح بخوانید! 

> ای تمامی قبایل! او را حمد گویید! (مزامیر ۱۱۷ آیه ۱ ULT)

هر دو قسمت این آیه به مردم می‌گوید که در همه‌جا خداوند را ستایش کنند. واژه‌های «ستایش کردن» و «حمد گفتن» به یک معنا هستند. واژه‌های «یهوه» و «او» به یک شخص اشاره دارد. عبارت‌های «جمیع امّت‌ها» و « تمامی قبایل» به همان مردم اشاره دارد.

> زیرا خداوند را با قوم‌ خود مخاصمه‌ای‌ است‌ 

> و با اسرائیل‌ محاكمه‌ خواهد كرد. (میکاه ۶ آیه ۲ ULT)

دو قسمت این آیه می گوید که یهوه با قومش اسرائیل اختلاف جدی دارد. اینها دو اختلاف متفاوت یا دو گروه متفاوت از مردم نیستند.

### راهکارهای ترجمه:

برای بیشترانواع تشبیه، ترجمهٔ هر دوی بند یا عبارت درست است. برای تشبیه مترادف، اگر افراد در زبان شما متوجه شوند که هدف از دوبار گفتن چیزی تقویت یک ایدهٔ واحد است، ترجمهٔ هر دو بند خوب است. اما اگر زبان شما به این روش از تشبیه استفاده نمی‌کند، پس از یکی از راهکارهای ترجمهٔ زیر استفاده کنید.

۱- مفاهیم هر دو بند را با هم در یکی ترکیب کنید.

۲- اگر به نظر می‌رسد که این بندها با هم استفاده می‌شوند تا نشان دهند آنچه می‌گویند واقعاً درست است، می‌توانید ایده‌های هر دو بند را در یکی ترکیب کنید و کلماتی را بگنجانید که بر حقیقت تأکید می‌کند، مانند «به‌راستی» یا «به‌طور یقین» را اضافه کنید.

۳- اگر به نظر می‌رسد که بندها با هم برای تشدید یک مفهوم  در آنها به‌کار می‌رود، می‌توانید ایده‌های هر دو بند را در یکی ترکیب کنید و از واژه‌هایی مانند "خیلی"، "به طور کامل" یا "همه" استفاده کنید. 


### نمونه‌های کاربردی راهکارهای ترجمه:

۱- مفاهیم هر دو بند را با هم در یکی ترکیب کنید.

> و دلیله‌ به‌ شَمْشُون‌ گفت‌: «تابحال‌ مرا استهزا نموده‌، دروغ‌ گفتی‌. مرا بگو كه‌ به‌ چه‌ چیز بسته‌ می‌شوی‌.» او وی‌ را گفت‌: «اگر هفت‌ گیسوی‌ سر مرا با تار ببافی‌.» (داوران 16 آیه ۱۳ ULT)

دلیله این نکته را دو بار بیان کرد تا تاکید کند که بسیار ناراحت است.

> > تا حالا با دروغ‌هایت مرا فریب دادی.

> زیرا كه‌ راههای‌ انسان‌ در مدّنظر خداوند است‌، و تمامی طریقهای‌ وی‌ را می‌سنجد. (امثال ۵ آیه ۲۱ ULT)

عبارت « و تمامی طریق‌های‌ وی‌ را می‌سنجد » استعاره‌ای از «هر کاری که او انجام می‌دهد» است.

> > یهوه به هر کاری که انسان می‌کند توجه دارد.

> زیرا خداوند را با قوم‌ خود مخاصمه‌ای‌ است‌ و با اسرائیل‌ محاكمه‌ خواهد كرد.  (میکاه ۶ آیه ۲ ULT)

این تشبیه یک اختلاف جدی را توصیف می‌کند که یهوه با قومی از مردم داشت.
اگر این نامشخص است، عبارت‌ها را می‌توان ترکیب کرد:

> > زیرا خداوند با قوم خود، اسرائیل، مخاصمه‌ای دارد.

۲- اگر به نظر می‌رسد که این بندها با هم استفاده می‌شوند تا نشان دهند آنچه می‌گویند واقعاً درست است، می‌توانید ایده‌های هر دو بند را در یکی ترکیب کنید و کلماتی را بگنجانید که بر حقیقت تأکید می کند، مانند «به‌راستی» یا «به‌طور یقین» را اضافه کنید.

> زیرا كه‌ راههای‌ انسان‌ در مدّنظر خداوند است‌، و تمامی طریقهای‌ وی‌ را می‌سنجد. (امثال ۵ آیه ۲۱ ULT)
> > «یَهُوَه به طور یقین هر کاری را که انسان انجام می‌دهد را می‌بیند.»

> او را بر کارهای دست خودت مسلط نمودی، و همه‌چیز را زیر پای وی نهادی، (مزامیر ۸ آیه ۶ ULT)

>> به یقین او را بر هر چیزی که آفریده‌ای حکمران کرده‌ای.

۳- اگر به‌نظر می‌رسد که بندها با هم برای تشدید یک مفهوم  در آنها به‌کار می‌رود ، می‌توانید ایده‌های هر دو بند را در یکی ترکیب کنید و از واژه‌هایی مانند "خیلی"، "به‌طور کامل" یا "همه" استفاده کنید. 

> و دلیله‌ به‌ شَمْشُون‌ گفت‌: «تابحال‌ مرا استهزا نموده‌، دروغ‌ گفتی‌. مرا بگو كه‌ به‌ چه‌ چیز بسته‌ می‌شوی‌.» او وی‌ را گفت‌: «اگر هفت‌ گیسوی‌ سر مرا با تار ببافی‌.» (داوران ۱۶ آیه ۱۳ ULT)
> > "تمام کاری که کردی به من دروغ گفتی."

> زیرا كه‌ راههای‌ انسان‌ در مدّنظر خداوند است‌، و تمامی طریقهای‌ وی‌ را می‌سنجد. (امثال ۵ آیه ۲۱ ULT)
> > «یَهُوَه بی‌شک هر کاری را که انسان انجام می‌دهد، می‌بیند.»
