### توضیح

برخی زبان‌ها بنا به تعداد افرادی که کلمهٔ "شما" به آنها اشاره دارد، بیش از یک کلمه برای <شما> دارند. شکل مفرد یک نفر و شکل جمع به بیش از یک نفر اشاره می‌کند. همچنین برخی زبان‌ها شکل دوگانه دارند که به دو نفر اشاره می‌کند، و نیزبرخی زبان‌های دیگر شکل‌های دیگری دارند که به سه یا چهار نفر اشاره دارند. 

کتاب مقدس ابتدا به زبان‌های عبری، آرامی و یونانی نوشته شد. این زبان‌ها همگی دارای شکل مفرد "شما" و جمع "شما" هستند. وقتی کتاب مقدس را به آن زبان‌ها می خوانیم، ضمایر و اشکال فعل به ما نشان می‌دهند که آیا کلمهٔ "شما" به یک نفر اشاره دارد یا به بیش از یک نفر. وقتی کتاب مقدس را به زبانی می‌خوانیم که اشکال متفاوتی از شما ندارد، باید به متن آن نگاه کنیم و بینید گوینده با چند نفر صحبت می‌کند.

#### چرا این نکته در ترجمه اهمیت دارد:

* مترجمانی که به زبانی صحبت می کنند که دارای اشکال مفرد و جمع متمایز "شما" است، همیشه باید بدانند منظور گوینده چیست تا بتوانند کلمه مناسب برای "شما" را در زبان خود انتخاب کنند.
* بسیاری از زبان‌ها نیز بسته به مفرد یا جمع بودن فاعل، اشکال مختلفی از فعل دارند. بنابراین حتی اگر هیچ ضمیری به معنای "شما" وجود نداشته باشد، مترجمان این زبان‌ها باید بدانند که آیا گوینده به یک شخص اشاره می‌کند یا بیش از یک نفر.

اغلب متن مشخص می‌کند که آیا کلمه "شما" به یک نفر اشاره دارد یا بیش از یک نفر. اگر به ضمایر دیگر جمله نگاه کنید، به شما کمک می‌کنند تا از تعداد افرادی که گوینده با آنها صحبت می‌کرده مطلع شوید. 
گاهی اوقات گویندگان یونانی و عبری حتی اگر با گروهی از مردم صحبت می‌کردند، از شکل مفرد "شما" استفاده می‌کردند. (See [Forms of ‘You’ — Singular to a Crowd](../figs-youcrowd/01.md).)

### نمونه‌های کتاب مقدس:

> اما او گفت: «همه این چیزها را از جوانی نگه داشته‌**ام**.» اما چون این را شنید، عیسی به او گفت: «هنوز یک چیز از **تو** کم است. هر چه داری به اندازه ای که داری، همه را **بفروش** و بین فقرا **تقسیم کن** و در بهشت گنجی خواهی داشت – و **بیا** و از من **پیروی کن**.» (لوقا ۱۸ آیه ۲۱ و ۲۲ ULT)

حاکم زمانی که گفت "من" فقط در مورد خودش صحبت می‌کرد. این به ما نشان می‌دهد که وقتی عیسی گفت "شما" فقط به حاکم اشاره می کرد. بنابراین زبان‌هایی که شکل‌های مفرد و جمع "شما" را دارند، در اینجا به شکل مفرد نیاز دارند.

> فرشته به او گفت: **خودت را بپوش** و صندل هایت را **بپوش**. بنابراین او این کار را کرد. به او گفت: «لباس خود را **بپوش** و از من **پیروی کن**.»(اعمال رسولان ۱۲ آیه ۸ ULT)

متن به وضوح نشان می دهد که فرشته با یک نفر صحبت می کرد و تنها یک نفر آنچه را که فرشته دستور داد انجام داد. بنابراین زبان‌هایی که شکل‌های مفرد و جمع "شما" دارند، در اینجا برای "خودتان" و "شما" به شکل مفرد نیاز دارند. همچنین اگر افعال برای مفرد و مفرد اشکال متفاوتی داشته باشند، فعل "لباس پوشیدن" و "پوشیدن" به شکلی نیاز دارند که نشان دهندهٔ موضوعی واحد باشد.

> All the ones {who are} with me greet **you**. **Greet** the ones loving us in faith. Grace {be} with all of **you**. (Titus 3:15 ULT)

پولس این نامه را به یک نفر به نام تیتوس نوشت. بیشتر اوقات کلمه "شما" در این نامه فقط به تیتوس اشاره دارد.

> “Having gone, **search** carefully for the young child, and after **you** have found him, **report** to me so that I also, having come, might worship him.” (Matthew 2:8 ULT)

Since Herod is speaking to all of the learned men, the word “you” and the commands “search” and “report” are plural.

#### راهکارهایی برای فهمیدن اینکه «شما» به چند نفر اشاره دارد

۱-  به یادداشت‌ها نگاه کنید تا ببینید که آیا "شما" به یک نفر اشاره دارد یا بیش از یک نفر.

۲-  به ترجمه جدید نگاه کنید تا ببینید آن چیزی عنوان کرده که به شما نشان دهد آیا کلمه "شما" به یک نفر اشاره دارد یا بیش از یک نفر.

۳- اگر کتاب مقدسی دارید که به زبانی نوشته شده است که "شما"ی مفرد را از "شما"ی جمع متمایز می‌کند، نگاه کنید آن کتاب مقدس کدام شکل از "شما" را در آن جمله به‌کار برده است.

۴- به متن نگاه کنید تا ببینید گوینده با چند نفر صحبت کرده بود و چه کسانی پاسخ داده.

You may also want to watch the video at https://ufw.io/figs_younum.
