## حرف ربط زمانی 

برخی از حروف ربط، روابط زمانی میان دو عبارت یا دو جمله را ایجاد می‌کنند.

### عبارت‌های متوالی

#### توضیح:

یک عبارت یا جملهٔ متوالی رابطه زمانی است که دو رویداد را به هم پیوند می‌دهد، به این صورت که یکی اتفاق می‌افتد و سپس دیگری، در پی آن، روی می‌دهد.

#### چرا این نکته در کار ترجمه اهمیت دارد

زبان‌های مختلف، پشت سر هم بودن رویدادها را، به روش‌های گوناگون نشان می‌دهند. برخی با در پی هم آوردن جمله‌ها و برخی با حروف ربط. چند نمونه حروف ربط که ممکن است توالی را نشان دهند، "سپس"، "بعداً"، "پس از"، "پس از آن"، "پیش از"، "اول" و "وقتی" می‌باشند.
 مترجمان باید مطمئن باشند که ترتیب رویدادها را به شیوه‌ای که در زبان آنها طبیعی است منتقل می‌کنند. برای این کار ممکن است لازم شود که ترتیب جملات نسبت به زبان اصلی متفاوت باشد.

#### نمونه‌ها در کتاب مقدس و داستان‌های آزاد کتاب مقدس

> ... پس **وقتی** یوسف پیش برادران خود رفت، آنها او را گرفتند و به تاجران برده فروختند.
 (داستان ۸ تصویر ۲)

یوسف اول نزد برادرانش رفت، سپس آنها او را گرفتند و فروختند. حرف ربط "**وقتی**" این توالی زمانی را به ما نشان می‌دهد. مترجم باید بهترین و روان‌ترین جمله به زبان خود را، برای روشن و درست نشان دادن این ترتیب زمانی، پیدا کند.  

> ... در دهانم مثل عسل شیرین بود، **ولی چون** خورده بودم، درونم تلخ گردید. (مکاشفه ۱۰ آیه ۱۰ ULT)

از عبارت "ولی چون" درمی‌یابیم که نخست بخش اول جمله روی داده و **پس از** آن بخش دوم جمله اتفاق افتاده. 

> زیرا **قبل‌ از** آنكه‌ پسر، ترك‌ نمودن‌ بدی‌ و اختیار كردن‌ خوبی‌ را بداند، زمینی‌ كه‌ شما از هر دو پادشاه‌ آن‌ می‌ترسید، متروك‌ خواهد شد. (اشعیا ۱۶ آیه ۷ ULT)

رویداد جملۀ اول پس از رویداد جملۀ دوم اتفاق می‌افتد. ابتدا سرزمینی که از آن می‌ترسند ویران خواهد شد، و سپس کودک خواهد دانست که بدی را رد و خوبی را انتخاب کند. ما این را از واژۀ پیوندی **پیش از** می‌دانیم. با این حال، بیان بندها به این ترتیب ممکن است ترتیبی اشتباه از رویدادها را در زبان شما نشان دهد. ممکن است مترجم مجبور شود ترتیب را تغییر داده تا بندها به ترتیبی که اتفاق می‌افتند باشند. یا ممکن است بتوان ترتیب متن زبان اصلی را حفظ کرد و ترتیب توالی آن را مشخص کرد تا برای خوانندگان واضح باشد. شما (مترجم) باید بهترین راه را برای برقراری ارتباط روشن و درست این ترتیب انتخاب کنید.

> در آن روزها، مریم برخاست **و** به بلدی از کوهستان یهودیّه بشتاب رفت. **و** به خانهٔ زکریّا درآمده، به الیصابات سلام کرد. (لوقا ۱ آیه‌های ۳۹ و ۴۰ ULT)

در اینجا حرف ربط "**و**"، چهار رویداد را به هم متصل می‌کند. اینها رویدادهای متوالی هستند  و پشت سر هم اتفاق می‌افتند. ما ترتیب اتفاق افتادن رویدادها را به این دلیل می‌دانیم که این تنها راهی است که می‌تواند اتفاق بیفتد. بنابراین در زبان فارسی، حرف ربط "و" برای روشن کردن توالی اینگونه رویدادها کافی است. شما باید تصمیم بگیرید که آیا در زبان شما توالی، به همین شکل، روشن و درست نشان داده می‌شود یا خیر.

#### راهکارهای ترجمه

اگر توالی ترتیب رویدادها در زبان شما روشن است، آن‌ها را همان‌طور که هست ترجمه کنید.

(۱) اگر حرف ربط واضح نیست، حرف ربط دیگری را به کار بگیرید که توالی را روشن‌تر منتقل کند.

(۲) اگر جملات به ترتیبی هستند که توالی را مبهم می‌کند، آن‌ها را به ترتیبی روشن‌تر قرار دهید. 

#### نمونه‌های راهکارهای ترجمه  

(۱) اگر حرف ربط واضح نیست، حرف ربط دیگری را به کار بگیرید که توالی را روشن‌تر منتقل کند.

> در آن روزها، مریم برخاست **و** به بلدی از کوهستان یهودیّه بشتاب رفت. **و** به خانهٔ زکریّا درآمده، به الیصابات سلام کرد. ((لوقا ۱ آیه‌های ۳۹ و ۴۰)ULT)
> > **سپس** مریم در آن روزها برخاست. **سپس** به سرعت به کوهستان، به شهری از یهودا رفت. سپس به خانه زکریا وارد شد **و سپس** به الیصابات (الیزابت) سلام کرد.

> زیرا **قبل‌ از** آنكه‌ پسر، ترك‌ نمودن‌ بدی‌ و اختیار كردن‌ خوبی‌ را بداند، زمینی‌ كه‌ شما از هر دو پادشاه‌ آن‌ می‌ترسید، متروك‌ خواهد شد. (اشعیا ۱۶ آیه ۷ ULT)
> > زیرا زمانی فرا خواهد رسید که کودک می‌داند باید بدی را رد و خوبی را انتخاب نماید، **اما حتی پیش از آن زمان**، سرزمینی که از دو پادشاه آن می‌ترسی ویران خواهد شد.

(۲) اگر جملات به ترتیبی هستند که توالی را مبهم می‌کند، آن‌ها را به ترتیبی روشن‌تر قرار دهید.  

> زیرا زمینی‌ كه‌ شما از هر دو پادشاه‌ آن‌ می‌ترسید، متروك‌ خواهد شد **قبل‌ از** آنكه‌ پسر، ترك‌ نمودن‌ بدی‌ و اختیار كردن‌ خوبی‌ را بداند.

برای اطلاعات بیشتر در مورد توالی رویدادها، نگاه کنید به [ترتیب  رویدادها](../figs-events/01.md).
