## روابط زمانی

برخی از رابطه‌ها روابط زمانی بین دو عبارت، بند، جمله یا تکه‌های متن برقرار می‌کنند.

### عبارت‌ همزمان

#### توضیح

یک عبارت همزمان یک رابطه زمانی است که دو یا چند رویداد را که همزمان اتفاق می‌افتند را به هم متصل می‌کند.

#### چرا این نکته در کار ترجمه اهمیت دارد

زبان‌ها به طریقه مختلف نشان می‌دهند که رویدادها به طور همزمان رخ می‌دهند. این راه‌ها ممکن است بر اساس اینکه آیا چیزی باعث می‌شود رویدادها به طور همزمان اتفاق بیفتند یا نه، متفاوت باشند. واژه‌های مرتبطی که ممکن است نشان دهنده رویدادهای همزمان باشند، واژه‌هایی مانند «در حالی که»، «به عنوان» و «در طول» هستند. اغلب کتاب مقدس رابطه‌ای بین وقایع بیان نمی‌کند، بلکه فقط می‌گوید که آنها در همان زمان رخ داده اند. مهم است که شما منحیث یک مترجم بدانید که یک رابطه چه زمانی ضمنی است و چه زمانی غیر ضمنی، تا بتوانید آن را به وضوح بیان کنید. یک بند همزمان بیان می‌کند که رویدادها همزمان اتفاق افتاده اند اما نشان نمی‌دهد که یک رویداد باعث رویداد دیگری شده است. این یک رابطه دلیل و نتیجه خواهد بود.

#### نمونه‌هایی از کتاب مقدس و داستان های آزاد کتاب مقدس

> یوسف ارباب خود را به خوبی خدمت کرد **و** خدا یوسف را برکت داد.(داستان ۸ تصویر ۴)

در زمانی که یوسف برده یک مقام ثروتمند دولتی بود، دو اتفاق افتاد: یوسف به خوبی خدمت کرد و خدا یوسف را برکت داد. در اینجا هیچ نشانۀ از رابطه دلیل و نتیجه (علت و معلولی) بین این دو وجود ندارد، یا اینکه رویداد اول اتفاق افتاده و سپس رویداد دوم رخ داده است.

> ۲۵و به تحقیق شما را می‌گویم که بسا بیوه زنان در اسرائیل بودند، **در ایام** الیاس، وقتی که آسمان مدّت سه سال و شش ماه بسته ماند، چنانکه قحطی عظیم در تمامی زمین پدید آمد. (لوقا ۴ آیه ۲۵ ب)

واژه ارتباط دهنده «**در طول**» به وضوح به ما می‌گوید که دو اتفاق همزمان رخ داده است، اما یک رویداد باعث دیگری نشده است.

> ۲۱ و جماعت منتظر زکریّا می‌بودند **و** از طول توقّف او در قدس متعجّب شدند. (لوقا ۱ آیه ۲۱)

مردم همزمان منتظر بودند و متعجب شده بودند. اتصال دهنده کلی «**و**» این را نشان می‌دهد.

> ۱۰ و **چون** به سوی آسمان چشم دوخته می‌بودند، **هنگامی** که او می‌رفت، ناگاه دو مرد سفیدپوش نزد ایشان ایستاده،  (اعمال رسولان ۱ آیه ۱۰)

سه رویداد همزمان رخ داد: شاگردان نگاه کردند، عیسی بالا رفت و دو مرد ایستاده بودند. واژه‌های ارتباطی «**هنگامی که**» و «**چون**» این را به ما می‌گویند.

#### راهکارهای ترجمه

اگر نحوه علامت گذاری بندهای همزمان نیز در زبان شما واضح است، آن بندهای همزمان را همانطور که هستند ترجمه کنید.

(1) اگر واژه ربط دهنده روشن نمی‌کند که بندهای همزمان، همزمان اتفاق می‌افتد، از یک واژه ارتباطی استفاده کنید که تا این را واضح تر بیان کند.

(2) اگر مشخص نیست که بند همزمان به کدام بند متصل است و همزمان اتفاق می‌افند، همه بندها را با یک واژه ربطی علامت بزنید.

(3) اگر زبان شما رویدادها را به روشی متفاوت از استفاده از واژه‌های ارتباط دهنده همزمان علامت گذاری می‌کند، از آن طریق استفاده کنید.

#### نمونه‌های راهکارهای ترجمه

در زیر هر آیه کتاب مقدس، با توجه به راهبردهای ترجمه در فهرست بالا، به سه روش مختلف بازگو خواهد شد. هر بیانیه مجدد همان تعداد راهکارهای ترجمۀ را دارد که استفاده می‌کند.

> ۲۱و جماعت منتظر زکریّا می‌بودند **و** از طول توقّف او در قدس متعجّب شدند.  (لوقا ۱ آیه ۲۱)

(1) **در حالی که** مردم منتظر زکریا بودند، از تأخیر او در معبد متعجب بودند.

(2) **در حالی که** مردم منتظر زکریا بودند، از تأخیر او در معبد **نیز** متحیر بودند.

(3) اکنون مردم منتظر زکریا بودند و از تأخیر او در معبد تعجب می‌کردند.

> ۱۰ و **چون** به سوی آسمان چشم دوخته می‌بودند، **هنگامی که** او می‌رفت، ناگاه دو مرد سفیدپوش نزد ایشان ایستاده،  (اعمال رسولان ۱ آیه ۱۰)

(1) و **در مدتی** که با دقت به آسمان می‌نگریستند **در حالی که** او بالا می‌رفت، ناگهان دو مرد با لباس سفید در کنارشان ایستادند.

(2) و **در حالی که** **در حال** بالا رفتن او با دقت به آسمان نگاه می‌کردند، ناگهان **در همان زمان** دو مرد با لباس سفید در کنار آنها ایستادند.

(3) آنها با دقت به آسمان نگاه می‌کردند. او بالا می‌رفت **وقتی** که آنها دیدند دو مرد با لباس سفید کنارشان ایستاده بودند.
