### توضیح:

عملکرد نمادین کاری است که کسی برای بیان یک ایدهٔ خاص انجام می‌دهد. به عنوان مثال، در برخی از فرهنگ‌ها، افراد سر خود را به نشانه "بله" به بالا و پایین تکان می‌دهند یا سر خود را از این طرف به‌طرف دیگر به معنای "نه" می‌چرخانند. عملکرد‌های نمادین در همهٔ فرهنگ‌ها یکسان نیستند. در کتاب مقدس گاهی افراد عملکرد‌های نمادین انجام می‌دهند و گاهی فقط به عملکرد نمادین اشاره می‌کنند.

#### نمونه‌های عملکرد نمادین:

* در برخی از فرهنگ‌ها، افراد هنگام ملاقات با یکدیگر دست می‌دهند تا نشان دهند که مایل به رفتار دوستانه هستند.
* در برخی از فرهنگ‌ها، افراد هنگام ملاقات برای احترام به یکدیگر تعظیم می‌کنند.

#### دلایل ترجمه:

یک عمل ممکن است در یک فرهنگ معنایی داشته باشد و در فرهنگ دیگر معنای متفاوتی داشته باشد یا اصلاً معنایی نداشته باشد. به عنوان مثال، در برخی از فرهنگ‌ها بالا بردن ابرو به معنای "تعجب کردم" یا "چی گفتی؟" معنا می‌دهد. در دیگر فرهنگ‌ها به معنای "بله" است.

در کتاب مقدس مردم کارهایی انجام می‌دادند که معانی خاصی در فرهنگ آنها داشت. هنگامی که ما کتاب مقدس را می‌خوانیم، ممکن است که منظور را نفهمیم و عمل را بر اساس معنای آن در فرهنگ خود تفسیر کنیم.

شما (مترجم) باید بفهمید که افراد در کتاب مقدس وقتی از عملکرد‌های نمادین استفاده می‌کردند، منظورشان چه بوده. اگر یک عملکرد در فرهنگ شما به همان معنا نیست، پس باید بدانید که چگونه معنی آن عمل را ترجمه کنید.

### نمونه‌های کتاب مقدس:

> که ناگاه مردی، یایِرُس نام که رئیس کنیسه بود، **به پایهای عیسی افتاده**، به او التماس نمود که به خانهٔ او بیاید. (لوقا ۸ آیه ۴۱ ULT)

معنای عملکرد نمادین: او این کار را برای نشان دادن احترام زیاد به عیسی انجام داد.

> اینک، بر در ایستاده می‌کوبم؛ اگر کسی آواز مرا بشنود و در را باز کند، به نزد او درخواهم آمد و با وی شام خواهم خورد و او نیز با من. (مکاشفه ۳ آیه ۲۰ ULT)

معنی عملکرد نمادین: وقتی افراد می‌خواستند کسی آنها را به خانهٔ ‌شان خوش‌آمد بگوید، پشت در می‌ایستادند و در را می‌کوبیدند.

### راهکارهای ترجمه:

اگر افراد به درستی درک کنند که یک عملکرد نمادین در کتاب مقدس چه معنایی دارد، آن را به‌کار ببرید. در غیر این‌صورت، در اینجا چند راهکار برای ترجمهٔ آن وجود دارد.

۱- بگویید چه کاری آن شخص انجام داده و چرا او این کار را انجام داده است.

۲- نگویید آن شخص چه کرده است، بلکه بگویید منظورش چه بوده.

۳- از عملی از فرهنگ خودتان استفاده کنید که همان معنی را دارد. این کار را فقط در شعر و مثل‌ها و موعظه‌ها انجام دهید. اگر شخصی، با عملکرد نمادین کار خاصی را انجام داده است، آن را با عملکردی در فرهنگ خود جایگزین نکنید.

### نمونه‌های کاربردی راهکارهای ترجمه:

۱- بگویید چه کاری آن شخص انجام داده و چرا او این کار را انجام داده است.

> ...، **به پایهای عیسی افتاده**، ...  (لوقا ۸ آیه ۴۱ ULT)
>
> > یایِرُس به پای عیسی افتاد تا نشان دهد که او را بسیار محترم می داند.

> اینک، **بر در ایستاده می‌کوبم؛ اگر کسی آواز مرا بشنود و در را باز کند، به نزد او درخواهم آمد و با وی شام خواهم خورد و او نیز با من**. (مکاشفه ۳ آیه ۲۰ ULT)
>
> > ببین، من پشت در می‌ایستم و در را می‌کوبم و از تو می‌خواهم که اجازه بدهی وارد شوم.

۲- نگویید آن شخص چه کرده است، بلکه بگویید منظورش چیست.

> ... **به پایهای عیسی افتاده**، ...  (لوقا ۸ آیه ۴۱ ULT)
>
> > یایرس به عیسی احترام زیادی نشان داد.

> اینک، **بر در ایستاده می‌کوبم**؛...(مکاشفه ۳ آیه ۲۰ ULT)
>
> > ببین، من پشت در ایستاده‌ام و از تو می‌خواهم که اجازه بدهی وارد شوم.

۳- از عملی از فرهنگ خودتان استفاده کنید که همان معنی را دارد. این کار را فقط در شعر و مثل‌ها و موعظه‌ها انجام دهید. این کار را زمانی انجام ندهید که در حقیقت شخصی وجود دارد که عمل خاصی را انجام داده است.

> ... **به پایهای عیسی افتاده**، ...  (لوقا ۸ آیه ۴۱ ULT) 
— از آنجایی که یایرُس در واقع این کار را انجام داد، نباید اقدامی را از فرهنگ خود جایگزین کنید.

> اینک، **دم در می‌ایستم و در می‌زنم**.  (مکاشفه ۳ آیه ۲۰ ULT) — عیسی پشت در واقعی ایستاده نبود. بلکه در مورد تمایل به برقراری ارتباط با مردم صحبت می کرد. بنابراین اگر در فرهنگی رسم است که که وقتی، محترمانه، می‌خواهند به خانه راه داده شوند، با صدای بلند سلام می‌کنند، می‌توانید از آن استفاده کنید.
>
> > ببین، پشت در ایستاده با صدای بلند سلام می‌کنم..
