### توضیح

شعر یکی از روش‌هایی است که مردم از واژه‌ها و صداهای زبان خود برای زیبایی‌بخشی به گفتار و نوشتار خود و بیان احساسات قوی استفاده می‌کنند. به واسطهٔ شعر، مردم می‌توانند احساسات عمیق‌تری را نسبت به قالب‌های غیرشعری ساده بیان کنند. شعر وزن و ظرافت بیشتری به جمله‌های واقعی مانند ضرب المثل‌ها می‌دهد و همچنین آسان‌تر از گفتار معمولی به خاطر سپرده می‌شود.

#### در شعر معمولاً چیزهای زیر را می‌یابیم:

* بسیاری از آرایه‌های ادبی مانند  [ اپوستروف](../figs-apostrophe/01.md)
* ترتیب بندها در الگوهای خاص مانند:
    * خطوط موازی (نگاه کنید به: [تشابه](../figs-parallelism/01.md))
    * الفبای ابجد  (خطوط ابتدایی با حروف متوالی الفبا)
    * تقاطع (آرایه‌های ادبی) (که در آن سطر اول مربوط به آخرین سطر، سطر دوم به سطر بعدی به آخر و غیره است):
> آنچه مقدّس است، به سگان مدهید 
>
>> و نه مرواریدهای خود را پیش گرازان اندازید،
>>
>> مبادا آنها را پایمال کنند
>
> و برگشته، شما را بدرند. (متی ۷ آیه ۶ ULT)

* تکرار برخی یا تمام یک سطر:

> ۲ و ۳ ای همهٔ فرشتگانش او را تسبیح بخوانید. ای همهٔ لشکرهای او او را تسبیح بخوانید.ای آفتاب و ماه او را تسبیح بخوانید. ای همهٔ ستارگان نور او را تسبیح بخوانید.  (مزمور ۱۴۸ آیه ۲ و ۳ ULT)

* خطوط با طول مشابه:

> ای خداوند، به سخنان من گوش بده!
>
> در تفکر من تأمل فرما! 
>
> ای پادشاه و خدای من، به آواز فریادم توجه کن
>
> زیرا که نزد تو دعا می‌کنم (مزمور۵ آیه ۱و۲ ULT)

* همان صدایی که در پایان یا ابتدای دو یا چند سطر استفاده می‌شود:

> شد موسم **سبزه** و تماشا     برخیزوبیا به سوی **صحرا**

* همان صدا چندبار تکرار شد:

> **نفس نفس** اگر از باد نشنوم بویش    **زمان زمان** چو گل از غم کنم گریبان چاک

* همان ریشه کلمه هم به عنوان فعل و هم به عنوان اسم استفاده می شود:

>  ... پیران شما و جوانان شما **رویاها** خواهنددید. (یوئیل ۲ آیه ۲۸) ULT)

> ۵ ای خداوند آسمانهای خود را خم ساخته، فرود بیا. و کوهها را لمس کن تا دود شوند. ۶ **رعد را جهنده** ساخته، آنها را پراکنده ساز. تیرهای خود را بفرست و آنها را منهزم نما. (مزمور ۱۴۴ آیه ۵ و ۶ ULT)

ما همچنان پیدا می‌کنیم:

 * واژه‌ها و اصطلاحات قدیمی
 * تصویرسازی نمایشی
 * استفاده متفاوت از دستور زبان - شامل:
     * جملات ناتمام
     * عدم استفاده از کلمات ربط

#### مکان‌هایی برای یافتن شعر به زبان شما

1. ترانه‌ها، به ویژه ترانه‌های قدیمی یا ترانه‌های بازی‌های کودکان
1. مراسم مذهبی یا زنگ‌های کشیش‌ها یا جادوگران
1. دعاها، برکت‌ها و لعنت‌ها
1. افسانه‌های قدیمی

#### سخنرانی‌های زیبا یا فانتزی

سخنرانی زیبا یا فانتزی شباهتی به شعر دارد که از زبان زیبا استفاده می‌کند، اما از تمام ویژگی‌های زبانی شعر استفاده نمی‌کند و به میزان کمتری شعر بکار می‌برد. سخنرانان محبوب در زبان معمولاً از سخنرانی زیبا استفاده می‌کنند و احتمالاً این منبع متنی برای مطالعهٔ یافتن ویژگی‌های سخنرانی زیبا در زبان شما  آسان‌تر است.

#### چرا این نکته در ترجمه اهمیت دارد

* زبان‌های مختلف برای هدف‌های متفاوت از شعر استفاده می‌کنند. اگر یک قالب شعری در زبان شما همان معنی را منتقل نکند، ممکن است نیاز باشد آن را بدون شعر بنویسید.
* زبان‌های مختلف از ویژگی‌های شعری متفاوت استفاده می‌کنند. ابزار شاعرانه‌ی که ظرافت یا احساسات را به زبان کتاب مقدس منتقل می کند ممکن است در زبان دیگری گیج کننده یا اشتباه درک شود.
* در برخی زبان‌ها، استفاده از شعر برای بخش خاصی از کتاب مقدس، آن را بسیار قدرتمندتر می کند.

### نمونه‌های کتاب مقدس

کتاب مقدس از شعر برای ترانه‌ها، تعلیم و پیشگویی استفاده می‌کند. تقریباً تمام کتاب‌های عهد قدیم شامل شعر هستند و بسیاری از کتاب‌ها به طور کامل از شعر درست شده‌اند.

> ...زیرا مشقت مرا دیده و جانم را در تنگیها شناختهای؛ (مزمور۳۱ آیه ۷ (ب) ULT)

این نمونه از [تشابه](../figs-parallelism/01.md)  دو خط دارد که معنی یکسان دارند.

> خداوند امّت‌ها را داوری خواهد نمود. ای خداوند، موافق عدالتم و کمالی که در من است مرا داد بده! (مزمور ۷آیه ۸ ULT)

این نمونه از تشابه، تفاوت بین آنچه داوود می‌خواهد خدا با او انجام  دهد و آنچه داوود می‌خواهد که خدا با امّت‌های ستمکار انجام دهد را نشان می‌دهد. (نگاه کنید به: [تشابه](../figs-parallelism/01.md).)

> بنده‌ات را نیز از اعمال متکبرانه باز دار تا بر من مسلط نشود؛ آنگاه بی‌عیب و از گناه عظیم مبرا خواهم بود. (مزمور ۱۹ آیه ۱۳ (الف) ULT)

این مثال از شخصیت‌پردازی از گناهان به گونه‌ای صحبت می کند که گویی می‌توانند بر شخص حکمرانی کنند. (نگاه کنید به:[شخصیت ‌پردازی](../figs-personification/01.md).)

> خداوند را حمد گویید زیرا که نیکو است
>
>      و رحمت او تا ابدالآباد است.
>
>      خدای خدایان را حمد گویید،
>
>     زیرا که رحمت او تا ابدالآباد است.
>
>      ربّ الارباب را حمد گویید،
>
>      زیرا که رحمت او تا ابدالآباد است.
>
> (مزمور ۱۳۶ آیه ۱و۳ ULT)

این نمونه عبارت‌های «حمد گویید» و « رحمت او تا ابدالآباد است» را تکرار می‌کند.

### راهکارهای ترجمه

اگر سبک شعری که در متن اصلی استفاده می‌شود در زبان شما طبیعی است و معنای درستی می‌دهد، آن را بکار ببرید. اگر نه، در اینجا چند راه دیگر برای ترجمه وجود دارد:

(1) شعر را با استفاده از یکی از سبک‌های شعری خود ترجمه کنید.

(2) شعر را با استفاده از سبک گفتار زیبا یا زبان خود ترجمه کنید.

(3) شعر را با استفاده از سبک گفتار معمولی زبان خود ترجمه کنید.

اگر از شعر استفاده کنید، ممکن است زیباتر باشد.

اگر از گفتار عادی استفاده کنید، ممکن است روشن‌تر باشد.

### نمونه‌های راهکارهای کاربردی ترجمه

> خوشابحال کسی که به مشورت شریران نرود و به راه گناهکاران نایستد، و در مجلس استهزاکنندگان ننشیند؛ بلکه رغبت او در شریعت خداوند است و روز و شب در شریعت او تفکر می‌کند. (مزمور ۱ آیه۱و۲ ULT)

موارد زیر نمونه‌هایی از نحوه ترجمه مزمور ۱آیه۱و۲ توسط مردم است.

(1) شعر را با استفاده از یکی از سبک‌های شعری خود ترجمه کنید. (سبک این نمونه دارای واژه‌هایی است که در پایان هر سطر شبیه به هم هستند.)

> > «خوشبخت است کسی که ترغیب **به گناه** نشود، بی‌احترامی به خدا **آغاز** نشود، برای کسانی که به خدا می خندند، **خویشاوندی ندارد**. خداوند **لذت** همیشگی اوست، آنچه را که خدا می گوید **درست انجام می دهد** و تمام روز **و شب** به آن فکر می کند»

(2) شعر را با استفاده از سبک گفتار زیبا یا زبان خود ترجمه کنید.

> > این نوع انسان واقعاً خوشبخت است: او کسی که از نصیحت‌های بدکاران پیروی نمی‌کند و همچنین در راه باطلکاران به سخن نمی‌نشیند و با جمعیت‌هایی که خدا را استهزا می‌کنند ملحق نمی‌شود. بلکه او از قانون خداوند یهوه به شدت لذت می‌برد و در نامش همیشه فکر می‌کند.

(3) شعر را با استفاده از سبک گفتار معمولی زبان خود ترجمه کنید.

> > مردمی که به نصیحت‌های افراد بدگمان گوش نمی‌دهند، واقعاً خوشحال هستند. آنها وقتی‌های خود را با افرادی که به طور مداوم کارهای شریرانه می‌کنند، نمی‌گذرانند یا به جمعیت‌هایی که به خدا احترام نمی‌گذارند، ملحق نمی‌شوند. در عوض، آنها عاشق اطاعت از قانون یهوه یاهوه هستند و در طول روز به آن فکر می‌کنند.
