### توضیح 

از واژه " قرینه "برای اشاره به دو کلمه یا عبارت استفاده می کنیم که باهم به کار می روند و یا هر دو هم معنی هستند یا معنای نزدیک به هم دارند . غالبا با کلمه “و” به هم مرتبط هستند . بر خلاف صفت و موصوف [Hendiadys](../figs-hendiadys/01.md), که در آن یکی از کلمات دیگری را وصف می کند ، در قرینه دو کلمه یا عبارت یکسان هستند و برای تأکید یا تشدید ایده ای که با دو کلمه یا عبارت بیان شده است به کار میرود.  

یک شیوه دیگر که بسیار همانند قرینه است، تکرار یک کلمه یا عبارت برای تاکید است، معمولاً هیچ حرف یا کلمه دیگری بین آنها وجود ندارد. از آنجا که این شکل های گفتاری بسیار به هم نزدیک هستند و تأثیر یکسانی نیز دارند، در اینجا با هم به بررسی آنها می پردازیم.

#### چرا این نکته در کار ترجمه اهمیت دارد  

در برخی زبان‌ها افراد از قرینه استفاده نمی کنند. یا ممکن است از قرینه استفاده کنند ، اما فقط در شرایط خاص، بنابراین یک قرینه ممکن است هیچ تفاوتی در زبان هایشان ودر برخی از آیات ایجاد نکنند . افراد ممکن است تصور کنند که آن آیه دو نظر یا عمل را توصیف می‌کند . در این حال، مترجمان احتمالا نیاز دارند که راه های دیگری برای ابراز معنای بیان شده با قرینه را بیابند. 

### نمونه ها در کتاب مقدس

> ... «قومی‌ هستند كه‌ در میان‌ قوم‌ها در جمیع‌ ولایتهای‌ مملكت‌ تو **پراكنده‌** و **متفرّق‌** می‌باشند و ... (استر ۳:۸ ULT)

واژه های پر رنگ یک معنا می‌دهند . هر دو به معنی " مردم پراکنده شدند" می باشند. 

> بر دو مرد كه‌ از او **عادل‌تر** و **نیكوتر** بودند هجوم‌ آورده‌،
 (اول پادشاهان ۲:۳۲ ULT)

این بدان معنی است که آنها 'بسیار نیکوتر' از او بودند 

> زیرا كه‌ سخنان‌ **دروغ‌** و **باطل‌** را ترتیب‌ داده‌اید  (دانیال ۲:۹ ULT)

یعنی آنها تصمیم گرفته اند دروغ بگویند، و یا  این که، آنها قصد فریب مردم را داشتند.  

> … چون خون برّهٔ **بی‌عیب** و **بی‌داغ** ... (اول پترس ۱:۱۹ ULT)

بدان معناست که او مانند بره ای بود که  هیچ نقصی نداشت  ــ  حتی یکی هم نه

> پس نزد او آمده، او را بیدار کرده، گفتند، **استادا**، **استادا**، هلاک می‌شویم. (لوقا ۸:۲۴ ULT)

تکرار "استادا" این را می رساند که شاگردان با شتاب و پشت سر هم عیسی را صدا زدند.

### راه کار ترجمه 

اگر یک قرینه عادی بود و معنای درستی را در زبانتان ارائه داد، آن را به کار ببرید. اگر نه، این راهکارها را در نظر بگیرید : 

 ۱- فقط یکی از کلمات یا عبارات را ترجمه کنید  


۲- اگر از قرینه برای تاکید بر معنی استفاده می شود، یکی از کلمات یا عبارات را ترجمه کنید و کلمه ای را اضافه کنید که آن را تشدید کند مانند 'بسیار' یا 'عالی' یا 'خیلی'. 

۳-اگر قرینه برای تشدید یا تاکید معنا به کار برود، از یکی از راهکارهای زبانتان برای به کارگیری اش استفاده کنید .

### نمونه ها 

۱-فقط یکی از کلمات را ترجمه کنید  

 > زیرا كه‌ سخنان‌ **دروغ‌** و**باطل‌** را ترتیب‌ داده‌اید (دانیال ۲:۹ ULT)
 > > تصمیم گرفته اید که **دروغ** پردازی کنید. 

۲- اگر قرینه برای تشدید معنی به کار می‌رود ، یکی از کلمات یا عبارات را ترجمه کنید و کلمه ای را اضافه کنید که آن را تشدید کند مانند 'بسیار' یا 'عالی' یا 'خیلی'.

 > ... «قومی‌ هستند كه‌ در میان‌ قوم‌ها در جمیع‌ ولایتهای‌ مملكت‌ تو **پراكنده‌** و **متفرّق‌** می‌باشند و ... (استر ۳:۸ ULT)
 > > در میان قوم ها **بسیار پراکنده** می‌باشند.

۳-اگر قرینه برای تشدید یا تاکید معنا به کار برود، از یکی از راهکارهای زبانتان برای انجامش استفاده کنید.

> … چون خون برّهٔ **بی‌عیب** و **بی‌داغ** ... (اول پترس ۱:۱۹ ULT)
>
> * در فارسی واژه های "هیچ" یا "هیچ گونه" را می توان برای تاکید به کار گرفت. 
>
> > مانند خون برّه ای که **هیچ گونه** عیبی ندارد.

> پس نزد او آمده، او را بیدار کرده، گفتند، **استادا**، **استادا**، هلاک می‌شویم. (لوقا ۸:۲۴ ULT)
>
> > پس **شتابان**نزد او آمده، او را بیدار کرده، **فریاد زدند**، **استادا**، هلاک می‌شویم. (لوقا ۸:۲۴ ULT)