آنچه که گوینده، گمان می کند که شنونده، پیش از مطرح کردن، می‌داند و لزومی نمی‌بیند که آن را بیان کند، دانش نظری یا دانش فرضی می نامیم.

اگر گوینده بخواهد مطلبی را به آگاهی شنونده برساند، می تواند آن را به دو روش انجام دهد. یا همه آگاهی را به روشنی و بی پرده بیان می‌کند و یا بخشی از آن را حذف می‌کند تا شنونده را به اندیشه وا بدارد. 

### توضيح 

زمانی که شخصی صحبت می‌کند یا می‌نویسد، مطلبی مشخص دارد که می‌خواهد افراد بدانند، انجام دهند یا دربارش فکر کنند. معمولا آن را به طور مستقیم بیان می‌کند. این اطلاعات صریح و بی پرده است.  

گوینده فرض می‌کند که مخاطبش موارد واضحی که برای درک این اطلاعات به آنها نیاز خواهند داشت را می‌داند. معمولاً به افراد این چیزها را نمی‌گوید ، چون آنها می‌دانند. این دانش فرضی نامیده می‌شود. 

گوینده همیشه مطلبی را که انتظار دارد مخاطبش یاد بگیرد، به طور مستقیم عنوان نمی‌کند. اطلاعات ضمنی اطلاعاتی است که انتظار دارد افراد از گفته هایش یرداشت کنند؛ اگرچه آن را به طور مستقیم بیان نکند .  

معمولاً، مخاطب، این اطلاعات ضمنی را با توجه دانسته های خود (دانش فرضی) و نیز اطلاعات روشنی که گوینده بیان می‌کند، متوجه می‌شود. 

#### چرا این نکته در کار ترجمه اهمیت دارد  

آگاهی های موجود در هر سه گونه بیان مطلب که در بالا ذکر شد، پیام گوینده را می‌رساند. هر یک از آن ها که گویا نباشد، پیام به درستی منتقل نمی شود، زیرا زبانی که به آن ترجمه می‌کنید با زبان اصلی کتاب مقدس متفاوت است و برای شنونده هایی ترجمه می شود که در زمانی دیگر و جایی دیگر زندگی می کنند. به عبارت دیگر، خواننده های امروزی آن چه را که نویسنده و شنوندگان اولیه می فهمیدند، درک نمی کنند. پس نوشتن آگاهی های اضافی می تواند به درک مطلب کمک کند.   

### نمونه ها در کتاب مقدس: 

> ۱۹ آنگاه کاتبی پیش آمده، بدو گفت، استادا هرجا روی، تو را متابعت کنم. 
۲۰ عیسی بدو گفت، روباهان را **سوراخها** و مرغان هوا را **آشیانه‌ها** (واژه اصلی: سوراخ ها است) است. لیکن پسر انسان را جای سر نهادن نیست. 
(متی ۸ آیه های ۱۹ و ۲۰ ULT) 

عیسی نگفته است برای چه روباهان وپرندگان از سوراخ ها و لانه ها استفاده می‌کنند، چون او فرض می‌کرد که کاتب می‌داند که روباهان در گودال داخل زمین و پرندگان در لانه هایشان می‌خوابند. این همان **دانش فرضی** است. 

عیسی اینجا مستقیما نگفته است “من پسر انسان هستم “ ولی اگر کاتب این را نداند پس در واقع می‌تواند **اطلاعات ضمنی** باشد که توانسته بیاموزد زیرا مسیح از آن راه به خودش اشاره کرده. همچنین، عیسی صریحا بیان نکرده است که بسیار سفر می‌کند و خانه ای ندارد که هر شب بخوابد. **اطلاعات ضمنی** هست که کاتب توانسته برداشت کند وقتی مسیح گفته که هیچ جایی ندارد سر بر بالین بگذارد. 

۲۱ وای بر تو ای خورَزین! وای بر تو ای بیت صیدا! زیرا اگر معجزاتی که در شما ظاهر گشت،  در **صور و صیدون** ظاهر می‌شد، هرآینه مدّتی در پلاس و خاکستر توبه می‌نمودند. 
۲۲ لیکن به شما می‌گویم که در **روز جزا** حالت صور و صیدون از شما سهل‌تر خواهد بود. (متی ۱۱ آیه ۲۱ و ۲۲ ULT) 

عیسی فرض کرد افرادی که با او صحبت می کردند می دانستند که تایر و سیدون بسیار شرور هستند و روز قضاوت، آن روزی است که خداوند درباره همه قضاوت می‌کند. عیسی همچنین می دانست که افرادی که با او صحبت می کردند معتقدند که آنها خوب هستند و نیازی به توبه ندارند. مسیح نیاز نداشت اینها را به آنها بگوید. این است همه **دانش فرضی**.  

بخش مهمی از **اطلاعات ضمنی** در اینجا این است که افرادی که با آنها صحبت میکردندسختگیرانه تر قضاوت می‌شوند نسبت به مردم تایر و سیدون که مورد قضاوت قرار می گیرند **زیرا** آنها توبه نکردند. 

> ۲ چون است که شاگردان تو از تقلید مشایخ تجاوز می‌نمایند، زیرا **هرگاه نان می‌خورند دست خود را نمی‌شویند.**(متی ۲:۱۵ ULT)

یکی از سنت های بزرگان مراسمی بود که در آن مردم دست خود را بر حسب آداب میشستند تا قبل از غذا تمیز شوند. 
هرچندمردم برای اینکه نیک وصالح باشند، مجبور بودند تمام سنت های بزرگان را دنبال کنند. این **دانش فرضی** بود که فریسیان، کسانی که با مسیح صحبت می‌کردند از او انتظار داشتند تا بداند. فریسیانی که با عیسی صحبت می‌کردند انتظار داشتند که او بداند. 
آنها با گفتن این موضوع، شاگردان خود را متهم می‌كردند كه سنت ها را دنبال نمی‌کنند و بنابراین نیکو نیستند. این **اطلاعات ضمنی** است که آنها می‌خواستند اوآن را از آنچه گفته اند درک کند. 


### راه کار ترجمه 

اگر خوانندگان دانش فرضی کافی برای فهمیدن پیام داشته باشند، همراه با هرگونه اطلاعات ضمنی مهم که با اطلاعات صریح همراه است، پس بهتر است که این دانش را بیان نکرده رها کنیم. 
واطلاعات ضمنی را ضمنی بگذارید. 
اگر خوانندگان پیام را نفهمیدند، چون یکی از اینها برایشان از قلم افتاده، پس این راه کارها را دنبال کنید : 

۱- اگر خوانندگان نتوانند پیام را بفهمند چون آنها دانش فرضی خاصی ندارند، پس آن دانش را به عنوان اطلاعات صریح ارائه دهید

۲- اگر خوانندگان نتوانند پیام را را بفهمند چون اطلاعات ضمنی خاصی نمی‌دانند. پس آن اطلاعات را واضح بیان می‌کنند، ولی تلاش می‌کنند به طریقی انجامش دهند که دلالت بر این نکند که اطلاعات برای مخاطبان اصلی جدید بوده است. 

### نمونه ها 

۱-اگر خوانندگان پیام را نفهمند چون دانش فرضی خاصی ندارند، سپس آن دانش را به عنوان اطلاعات ضمنی ارائه دهید. 

> مسیح به او گفت: ”روباهها **گودال ها**، و پرندگان آسمان **لانه هایشان را دارند**، اما پسر انسان هیچ جایی ندارد تا سر بر بالین بگذارد. 
(متی ۸ آیه ۲۰ ULT)

دانش فرضی آن بود که شغال ها در گودالشان میخوابند و پرندگان در لانه هایشان.  

> > مسیح به او گفت : “**روباهان گودالی و پرندگان آسمان لانه هایی برای زندگی دارند**، اما پسر خدا هیچ جایی برای سر بر بالین گذاشتن و خوابیدن ندارد. 
> >
> >
>
> روز جزا حالت **صور و صیدون** از شما سهل‌تر خواهد بود.  
(متی ۱۱ آیه ۲۲ ULT) 

دانش فرضی آن است که مردم صور و صیدون خیلی شرور بودن. این را می‌توان به صراحت بیان کرد.  
>
> > روز قضاوت، برای **آن شهرهای شرور، صور و صیدون**، نسبت به شما قابل تحمل‌تر خواهد بود.  
>
> چون است که شاگردان تو از تقلید مشایخ تجاوز می‌نمایند؟ زیرا هرگاه نان میخورند دست خود را **نمی‌شویند**.
(متی ۱۵ آیه ۲ ULT)

دانش فرضی آن بود که یکی از سنت های بزرگان  آیینی بود که مردم دست خود را می شستند تا قبل از غذا تمیز شوند، که آنها باید انجام دهند تا نیکو باشند. به عنوان یک خواننده امروزی ممکن است فکر کنید. این خارج کردن میکروب از دستانشان بود تا بیمار نشوند.

> > چرا شاگردان تو سنت بزرگان را نقض می‌کنند؟ برای اینکه آنها زمانی که نان می‌خورند **مراسم تشریفاتی دست شستن را به جا نمی‌اورند**.  

۲- اگر خوانندگان نمی‌توانند پیام را درک کنند چون معلوماتی از اطلاعات ضمنی ندارند، سپس اطلاعات را واضح بیان می‌کنند. اما تلاش می‌کنند آن را از راهی انجام دهند. 

> ۱۹ آنگاه کاتبی پیش آمده، بدو گفت، استادا هرجا روی، تو را متابعت کنم. 
۲۰  عیسی بدو گفت، روباهان را سوراخها و مرغان هوا را آشیانه‌ها است. لیکن پسر انسان را جای سر نهادن نیست.
(متی ۸ آیه ۱۹ و ۲۰ ULT)

اطلاعات ضمنی این است که مسیح خود پسر انسان است. دیگر اطلاعات ضمنی این است که اگر کاتب میخواست عیسی را متابعت کند، پس، مانند عیسی، او هم مجبور بود بدون خانه زندگی کند. 

> > عیسی به او گفت “روباهان گودالی، و پرندگان آسمان لانه هایی برای زندگی دارند، اما **پسر خدا هیچ جایی برای سر بر بالین گذاشتن و خوابیدن ندارد. اگر میخواهی پیشرو من باشی، تو هم همانگونه زندگی خواهی کرد که من زندگی میکنم**” 
>
> لیکن به شما می‌گویم که در روز جزا حالت صور و صیدون از شما سهل تر خواهد بود.
(متی ۱۱ آیه ۲۲ ULT) 

 اطلاعات ضمنی این است که خداوند نه تنها در مورد مردم قضاوت می کند، بلکه آنها را مجازات می کرد. این می تواند صریح باشد.

> >  در روز قضاوت و داوری، خدا **صور و صیدون را تنبیه خواهد کرد**، شهر هایی که مردم شرور بودن، به شدت کمتر از آن شما را مجازات می‌کند. 
> > یا:
> > در روز داوری، خداوند شما را  نسبت به صور و صیدون، شهرهایی که مردم خیلی شرو ر بودند **شدیدتر مجازات خواهد کرد.**

خوانندگان امروزی ممکن است بعضی از چیز هایی که مردم در کتاب مقدس و مردمی که اولین بار آن را خواندند را می‌دانستند، ندانند. این می‌تواند برای آنها فهمیدن چیزی را که گوینده یا نویسنده می‌گوید را سخت کند، و چیزهایی را یاد بگیرند که گوینده آنها را ضمنی رها کرده. مترجمان ممکن است نیاز داشته باشند بعضی چیزها را در ترجمه که گوینده یا نویسنده اصلی بیان نکرده یا مبهم گذاشته است، واضح بیان کنند. 