### توضیح 

یک گوینده یا نویسنده می تواند دقیقاً از همان کلماتی برای گفتن چیزی استفاده کند که معنایش کاملاً یا به طور کلی درست است و یا به عنوان یک مبالغه است. به همین دلیل است که تصمیم گیری درباره چگونگی درک موضوعی می‌تواند دشوار باشد. 
برای مثال ،جمله زیر می‌تواند سه معنی متفاوت داشته باشد.

اینجا هر شب باران میبارد. 

1. گوینده این را به معنای لغوی درست معنا می‌کند اگر واقعا هر شب اینجا باران می‌بارد. 
2. گوینده  این را به عنوان **نتیجه‌گیری کلی** معنا می‌کند اگرمنظورش این باشد که بیشتر شب‌ها اینجا باران می‌بارد. 
3. اگر گوینده بخواهد بگوید که باران بیشتر از آنچه واقعاً می‌بارد است، معمولاً به منظور بیان نگرش قوی نسبت به میزان یا دفعات باران، مانند عصبانی شدن یا خوشحال شدن از آن این را به عنوان یک **مبالغه** معنا می‌کند.


#### مبالغه 

 شکلی از گفتار است که از اغراق استفاده می‌کند. گوینده عمدا چیزی را با یک جمله افراطی یا حتی غیر واقعی توصیف میکند تا حس و نظر شدید خود درباره آن مورد بیان کند. او انتظار دارد افراد متوجه اغراق او شوند. 

> ۱۹ و تو را و **فرزندانت را در اندرون تو بر خاک خواهند افکند و در تو سنگی بر سنگی نخواهند گذاشت** زیرا که ایّام تفقّد خود را ندانستی. (لوقا ۱۹ آیه ۴۴b) ULT

این اغراق است. به این معنا که دشمنان اسرائیل را کاملا تخریب خواهند کرد. 

> ۲۲ و موسی در **تمامی حکمت اهل مصر** تربیت یافته، در قول و فعل قوی گشت. (اعمال رسولان ۷ آیه ۲۲a) ULT

این اغراق به این معنی است که او هر آنچه را که یک تعلیم مصری می تواند ارائه دهد، را آموخته است.

#### تعمیم

این عبارتی است که در بیشتر مواقع یا در بیشتر شرایط که می تواند اعمال شود درست است.

> **فقر و اهانت‌** برای‌ كسی‌ است‌ كه‌ تأدیب‌ را ترك‌ نماید، 
> ۱۸ اما هر كه‌ تنبیه‌ را قبول‌ كند **محترم‌ خواهد شد**. (امثال ۱۳ آیه ۱۸) ULT 

این تعمیم‌ها در مورد آنچه که معمولاً برای افرادی که آموزش را نادیده می‌گیرند و نیز برای افرادی که از اصلاح درس عبرت می‌گیرند اتفاق می‌افتد. ممکن است استثناهایی وجود داشته باشند، اما آنها به طور کلی درست هستند.

> ۷ و چون عبادت کنید، مانند **امّت‌ها تکرار باطل مکنید زیرا ایشان گمان می‌برند که به ‌سبب زیاد گفتن مستجاب می‌شوند**. (متی ۶ آیه ۷) ULT

تعمیم در مورد آنچه امّت‌ها به انجام آن معروف بودند می گوید. بسیاری از امّت‌ها اینچنین کردند. اگر تعداد اندکی این کار را نکنند مهم نیست. نکته این بود که شنوندگان نباید به این عمل شناخته شده بپیوندند.

حتی اگر یک مبالغه یا تعمیم ممکن است یک کلمه قوی آوا مانند «همه»، «همیشه»، «هیچکدام» یا «هرگز» داشته باشد، لزوماً به معنای **دقیق** «همه»، «همیشه»، «هیچکدام» یا "هرگز" نیست. این به سادگی به معنای "بیشتر"، "بیشتر اوقات"، "به ندرت" است.

#### چرا این نکته در کار ترجمه اهمیت دارد  

1. خوانندگان باید بتوانند بفهمند که آیا یک جمله از نظر تحت اللفظی درست است یا خیر.
2. اگر خوانندگان متوجه شوند که یک گزاره از نظر لغوی درست نیست، باید بتوانند بفهمند که آیا آن یک مبالغه، یک تعمیم یا دروغ است. (اگرچه کتاب مقدس کاملاً حقیقت است، اما در مورد افرادی می گوید که همیشه حقیقت را نگفتند.)

### نمونه های کتاب مقدس 

#### مثال های مبالغه 

> ۴۳ پس هرگاه دستت تو را بلغزاند، **آن را بِبُر** زیرا تو را بهتر است که شلّ داخل حیات شوی… (مرقس ۹ آیه ۴۳a) ULT

وقتی عیسی گفت دستت را قطع کن، منظورش این بود که برای گناه نکردن باید **هر کار افراطی که لازم است انجام دهیم**. او این مبالغه را به کار برد تا نشان دهد که چقدر تلاش بسیار برای مرتکب نشدن گناه مهم است.

> ۵ و فلسطینیان سه  هزار ارابه و شش هزار سوار و خلقی را كه **مثل ریگ كنارۀ دریا** بیشمار بودند، جمع كردند تا با اسرائیل جنگ نمایند، و برآمده، در مِخْماس به طرف شرقی بیتآوَن اُردو زدند. (۱ سموئیل ۱۳ آیه ۵a) ULT

عبارت پررنگ برای بیان حس اغراق آمیزی است که تعداد لشکر فلسطینی بسیار زیاد بود. این بدان معناست که سربازان **بسیاری** در ارتش فلسطین وجود داشتند.

> ۲۷ بلکه چنانکه خود آن مسح شما را از **همه‌چیز** تعلیم می‌دهد و حقّ است و دروغ نیست، پس بطوری که شما را تعلیم داد در او ثابت می‌مانید. ( ۱ یوحنا ۲ آیه ۲۷b) ULT

این یک مبالغه است. بیانگر این اطمینان است که روح خدا در مورد **هر آنچه که باید بدانیم** به ما تعلیم می¬دهد. روح خدا در مورد هر آنچه که ممکن است بدانیم تعلیم نمیدهد.

> ۳۷ چون او را دریافتند، گفتند، **همه** تو را می‌طلبند. (مرقس ۱ آیه ۳۷) ULT

احتمالاً منظور شاگردان این نبود که همه در شهر به دنبال عیسی بودند، بلکه منظور این بود که **بسیاری از مردم** به دنبال او بودند، یا اینکه همه نزدیکترین دوستان عیسی در آنجا به دنبال او بودند. این یک اغراق برای بیان این حس است که آنها و بسیاری دیگر نگران او بودند.

#### نمونه‌های تعمیم دادن 

> ۴۶ ناصره **چیزی خوب** پیدا شود؟ فیلپس بدو گفت، بیا و ببین. (یوحنا ۱ آیه ۴۶b) ULT

این یک سؤال غیر قابل انکار برای بیان این تعمیم است که در ناصره هیچ چیز خوبی وجود ندارد. مردم آنجا به بی‌سواد بودن و مذهبی نبودن شهرت داشتند. البته استثناهایی هم وجود داشت.

> ۱۲ یکی از ایشان که نبّی خاصّ ایشان است، گفته است که، اهل **کریت همیشه دروغگو و وحوش شریر و شکم‌پرست بیکاره می‌باشند**. 

این یک تعمیم به این معنی است که کریتی‌ها به این‌گونه بودن شهرت داشتند، زیرا به طور کلی، کریت‌ها اینگونه رفتار می‌کردند. ممکن است استثناهایی هم وجود داشته باشد.

> ۴ **كسی‌ كه‌ به‌ دست‌ سست‌ كار می‌كند فقیر می‌گردد، اما دست‌ چابك‌ غنی‌ می‌سازد**. (امثال ۱۰ آیه ۴) ULT

این به طور کلی درست است، و نشان دهنده تجربه اکثرافراد است. ممکن است در برخی شرایط استثنا وجود داشته باشد.

#### توجه کنید: 

* تصور نکنید که موردی فقط به این دلیل که غیر ممکن است، اغراق آمیز است. خداوند معجزه¬ها میکند.

> ۱۹ عیسی را دیدند که **بر روی دریا خرامان شده**، نزدیک کشتی می‌آید. پس ترسیدند. (یوحنا ۶ آیه ۱۹b) ULT

این مبالغه نیست. عیسی واقعاً روی آب راه می‌رفت. این یک جمله تحت اللفظی است.

* تصور نکنید که کلمه "همه" همیشه یک تعمیم وبه معنای "بیشترین" است.

> ۱۷ خداوند عادل است در **جمیع** طریق‌های خود و
> رحیم  در **کّل** اعمال خویش. (مزمور ۱۴۵ آیه ۱۷) ULT

یهوه همیشه عادل است. این توضیحی کاملا درست است.

### راهکارهای ترجمه

اگر کاربرد مبالغه یا تعمیم طبیعی است و افراد آن را درک می کنند و فکر نمی‌کنند که دروغ است، از آن استفاده کنید. در این صورت، در اینجا گزینه های دیگری وجود دارد.

۱- معنی را بدون اغراق بیان کنید.

۲- برای تعمیم، با استفاده از عبارتی مانند "به طور کلی" یا "در بیشتر موارد" نشان دهید که تعمیم است.

۳- برای یک مبالغه یا تعمیم، کلمه ای مانند "بسیاری" یا "تقریبا" اضافه کنید تا نشان دهید که اغراق یا تعمیم به معنای دقیق بودن نیست.

۴- برای یک اغراق یا تعمیم که دارای کلمه ای مانند «همه»، «همیشه»، «هیچکدام» یا «هرگز» است، آن کلمه را حذف کنید.

### نمونه های کاربرد راهکارهای ترجمه 

۱- معنی را بدون اغراق بیان کنید. 

> ۵ و فلسطینیان سه  هزار ارابه و شش هزار سوار و خلقی را كه **مثل ریگ كنارۀ دریا** بیشمار بودند، جمع كردند تا با اسرائیل جنگ نمایند، و برآمده، در مِخْماس به طرف شرقی بیتآوَن اُردو زدند. (۱ سموئیل ۱۳ آیه ۵‌a) ULT
>
> > فلسطینیان گرد هم آمدند تا با اسرائیل بجنگند: 3000 ارابه، 6000 سوار برای راندن ارابه‌ها و **تعداد زیادی سپاهیان**.

۲- برای تعمیم، با استفاده از عبارتی مانند "به طور کلی" یا "در بیشتر موارد" نشان دهید که تعمیم است.

> **فقر و اهانت‌ برای‌ كسی‌ است‌ كه‌ تأدیب‌ را ترك‌ نماید**... (امثال ۱۳ آیه ۱۸a) ULT
>
> > **به طور کلی**  فقر و اهانت‌ برای‌ كسی‌ است‌ كه‌ دستورالعمل را نادیده بگیرد، فقر و شرمساری خواهد داشت.
>
> ۷ و چون عبادت کنید، مانند **امّت‌ها** تکرار باطل مکنید زیرا ایشان گمان می‌برند که به ‌سبب زیاد گفتن مستجاب می‌شوند. (متی ۶ آیه ۷) ULT
>
> > و هنگامی که دعا می‌کنید، **مانند** امّت‌ها تکرارهای بیهوده نکنید، زیرا آنها فکر می کنند که به تکرار بسیارشان شنیده می شوند.

۳- برای یک مبالغه یا تعمیم، کلمه ای مانند "بسیاری" یا "تقریبا" اضافه کنید تا نشان دهید که اغراق یا تعمیم به معنای دقیق بودن نیست.

> ۵ و **تمامی** مرز و بوم یهودیه و **جمیع** سَکَنه اورشلیم نزد وی بیرون شدند. (مرقس ۱ آیه ۵a) ULT
>
> > **تقریباً تمام** سرزمین یهودیه و **تقریباً تمام** مردم اورشلیم نزد او رفتند.
> > یا:

> > **بسیاری** از سرزمین یهودیه و **بسیاری** از مردم اورشلیم نزد او رفتند.

۴- برای یک اغراق یا تعمیم که دارای کلمه ای مانند «همه»، «همیشه»، «هیچکدام» یا «هرگز» است، آن کلمه را حذف کنید.

> ۵ و **تمامی** مرز و بوم یهودیه و **جمیع** سَکَنه اورشلیم نزد وی بیرون شدند. (مرقس ۱ آیه ۵a) ULT
>
> > سرزمین یهودیه و مردم اورشلیم به سوی او رفتند.
