### توضیح

زبان‌های بومی مختلف قسمت‌های جمله را به روش‌های مختلف مرتب می‌کنند. در زبان فارسی، یک جمله معمولاً ابتدا فاعل دارد، سپس مفعول، سپس سایر اجزای جمله و در آخر جمله فعل. مانند: من کتاب را به دست او سپردم.

بسیاری از زبان‌های دیگر شاید این اجزا را به ترتیب متفاوتی قرار دهند.

اگرچه همه زبان‌ها برای بخش‌هایی از جمله نظم عادی دارند، اما این ترتیب بسته به اطلاعاتی که گوینده یا نویسنده آن را مهم‌ترین می‌داند، می‌تواند تغییر کند.

فرض کنید کسی در حال پاسخ به این سوال است که «تو دیروز چه چیزی به دست او سپردی؟»
 شخصی که این سوال را می‌پرسد از قبل همه اطلاعات جمله بالا را می‌داند به جز شی «کتاب». بنابراین، این مهمترین بخش اطلاعات می شود و فردی که به زبان دیگر پاسخ می‌دهد ممکن است بگوید «کتاب همان چیزی است که من (دیروز) به او سپردم.»

این مهم‌ترین اطلاعات را در اولویت قرار می‌دهد. بسیاری از زبان‌های دیگر معمولاً مهم‌ترین اطلاعات را در آخر قرار می‌دهند. در جریان یک متن، معمولاً مهمترین اطلاعات چیزی است که نویسنده آن را اطلاعات جدیدی برای خواننده می‌داند. در برخی از زبان‌های بومی اطلاعات جدید اول و در برخی دیگر در آخر قرار می‌گیرند.

### چرا این نکته در ترجمه اهمیت دارد

* زبان‌های بومی مختلف اجزای یک جمله را به روش های مختلف مرتب می‌کنند. اگر شما (مترجم) ترتیب قسمت‌های یک جمله را از منبع کپی کنید، ممکن است در زبان شما معنی نداشته باشد.
* زبان‌های مختلف اطلاعات مهم یا جدید را در جاهای مختلف جمله قرار می‌دهند. اگر اطلاعات مهم یا جدید را در همان جایی که در زبان مبدأ وجود داشت نگه دارید، ممکن است گیج کننده باشد یا پیام اشتباهی به زبان شما بدهد.

### نمونه‌های کتاب مقدس

> پس جمیعاً خورده، سیر شدند. (مرقس ۶ آیه ۴۲ ULT)

بخش‌های این جمله در زبان اصلی یونانی به ترتیب متفاوتی بود. این‌گونه بودند: و همه خوردند و سیر شدند.

 این به این معنی است که مردم همه چیز را خوردند. اما آیه بعد می‌گوید که دوازده سبد پر از تکه‌های باقی مانده غذا برداشتند. برای اینکه این موضوع خیلی گیج کننده نباشد، مترجمان ULT قسمت‌های جمله را به ترتیب درست قرار داده‌اند.

> او در جواب ایشان گفت که، الیاس البتّه اوّل می‌آید و همه‌چیز را اصلاح می‌نماید و چگونه دربارهٔ پسر انسان مکتوب است که می‌باید زحمت بسیار کشد و حقیر شمرده شود. (لوقا ۹ آیه ۱۲ ULT)

در این آیه، آنچه شاگردان به عیسی می‌گویند، اطلاعات مهم را در درجه اول قرار می دهد که او باید جمعیت را دور کند. در زبان‌هایی که اطلاعات مهم را در آخر قرار می‌دهند، مردم می‌فهمند که دلیلی که آنها آوردند، بودن در یک مکان دورافتاده، مهمترین بخش پیام آنها به عیسی است. آنها ممکن است فکر کنند که شاگردان از ارواح موجود در آن مکان می‌ترسند و فرستادن مردم برای خرید غذا راهی برای محافظت از آنها در برابر ارواح است. این پیام اشتباه است.

>  وای بر شما وقتی که جمیع مردم شما را تحسین کنند، زیرا همچنین پدران ایشان با انبیای کَذَبه کردند. (لوقا ۶ آیه ۲۶ ULT)

در این آیه، اولاً مهم‌ترین بخش این است که «وای» بر آن مردم برای آنچه انجام می‌دهند، می‌رسد. دلیلی که از آن هشدار پشتیبانی می‌کند در آخر می‌آید. این ممکن است برای افرادی که انتظار دارند اطلاعات مهم در آخرین مرحله قرار گیرند، گیج کننده باشد.

### راهکارهای ترجمه

۱- مطالعه کنید که زبان بومی شما چگونه اجزای یک جمله را ترتیب می‌دهد و از آن ترتیب در ترجمهٔ خود استفاده کنید.

۲- مطالعه کنید که زبان شما اطلاعات جدید یا مهم را در کجا قرار می‌دهد و ترتیب اطلاعات را به گونه‌ای بچینید که از روشی که در زبان شما انجام شده پیروی کند.

### راهکارهای کاربردی ترجمه

۱- مطالعه کنید که زبان بومی شما چگونه اجزای یک جمله را ترتیب می‌دهد و از آن ترتیب در ترجمه خود استفاده کنید.

این آیه به ترتیب اصلی یونانی است:

> پس از آنجا روانه شده، به وطن خویش آمد و شاگردانش از عقب او آمدند. (مرقس ۶ آیه ۱)

این را به ترتیب عادی برای فارسی قرار داده است:

> اکنون عیسی از آنجا بیرون آمد و به شهر خود آمد و شاگردانش نیز به دنبال او رفتند. (مرقس ۶ آیه ۱ ULT)

۲- مطالعه کنید که زبان شما اطلاعات جدید یا مهم را در کجا قرار می‌دهد و ترتیب اطلاعات را به گونه‌ای بچینید که از روشی که در زبان شما انجام شده پیروی کند.

> و چون روز رو به زوال نهاد، آن دوازده نزد وی آمده، گفتند، مردم را مرخّص فرما تا به دهات و اراضی این حوالی رفته، منزل و خوراک برای خویشتن پیدا نمایند، زیرا که در اینجا در صحرا می‌باشیم. (لوقا ۹ آیه ۱۲ ULT)

اگر زبان بومی شما اطلاعات مهم را در آخر قرار می‌دهد، می‌توانید ترتیب آیه را تغییر دهید.

> > آن روز نزدیک بود به پایان برسد و آن دوازده نزد او آمدند و گفتند: «چون ما اینجا در مکانی متروک هستیم، جمعیت را رها کن تا برای یافتن مَسکن و غذا به دهات و حومه اطراف بروند.»
>
>
>
>  وای بر شما وقتی که جمیع مردم شما را تحسین کنند، زیرا همچنین پدران ایشان با انبیای کَذَبه کردند. (لوقا ۶ آیه ۲۶ ULT)

اگر زبان شما اطلاعات مهم را در آخر قرار می‌دهد، می‌توانید ترتیب آیه را تغییر دهید.

> > وای بر شما وقتی که جمیع مردم شما را تحسین کنند، زیرا همچنین پدران ایشان با انبیای کَذَبه کردند، پس وای بر شما!
