### توضیح

یک **جمله** مجموعه‌ای از واژه‌ها است که مطلبی کامل را بیان می‌کند. انواع اصلی جمله‌ها و عملکردهایی که به طور عمده بکار می‌روند در زیر عنوان شده است.

* **جملهٔ خبری**– این جمله‌ها به‌طور عمده برای دادن اطلاعات به‌کار می‌روند.
 "این یک حقیقت است".
* **جملهٔ پرسشی** - این جمله‌ها به‌طور عمده برای درخواست اطلاعات به‌کار می‌رود. 
"او را میشناسی؟"
* **جملهٔ امری**- این جمله‌ها به‌طور عمده برای بیان تمایل یا نیاز به انجام کاری به‌کار می‌رود. "آن را بردارید."
* **جملهٔ تعجبی/ ندایی**– این جمله‌ها به‌طور عمده برای بیان یک حس قوی به‌کار می‌رود.
 "آخ، درد دارد!"


#### چرا این نکته در کار ترجمه اهمیت دارد

* زبان‌ها روش‌های مختلفی جهت به‌کارگیری انواع جمله برای بیان عملکردهای خاص دارند. 
* بیشتر زبان‌ها از این نوع جمله‌ها برای بیش از یک عملکرد استفاده می‌کنند. 
* هر جمله در کتاب مقدس متعلق به یک نوع خاصی ازجمله است و عملکرد خاصی دارد، اما برخی از زبان‌ها از آن نوع جمله برای آن عملکرد استفاده نمی‌کنند.

### نمونه‌های کتاب مقدس

مثال‌های زیر، هر یک انواع جملاتی را که برای عملکردهای اصلیشان استفاده می‌شوند را نشان می‌دهند.

#### جمله‌های خبری

> ۱ در ابتدا، خدا آسمان‌ها و زمین‌ را آفرید. (پیدایش ۱ آیه ۱ ULT)

جملات امری همچنین می‌توانند عملکردهای دیگری نیز داشته باشند. (نگاه کنید به:  [بیانیه‌ها — کاربردهای دیگر](../figs-declarative/01.md).)

#### جمله‌های پرسشی

گویندگان زیر از این سؤال‌ها برای کسب اطلاعات استفاده کردند و افرادی که با آنها صحبت می‌کردند به سؤالات آنها پاسخ دادند.

> ...عیسی بدیشان گفت، **آیا ایمان دارید که این کار را می‌توانم کرد**؟ گفتندش، بلی خداوندا. (متی ۹ آیه ۲۸ ULT)
>
> ۲۹ ...گفت، ای آقایان، مرا **چه باید کرد تا نجات یابم**؟
۳۱ گفتند، به خداوند عیسی مسیح ایمان آور که تو و اهل خانه‌ات نجات خواهید یافت.
 (اعمال رسولان ۱۶ آیه ۲۹ تا ۳۱ ULT)

جمله‌های پرسشی همچنین می‌توانند عملکردهای دیگری نیز داشته باشند. (نگاه کنید به: [پرسش بدیهی](../figs-rquestion/01.md).)

#### جمله‌های امری

جمله‌های امری انواع مختلفی دارند: امری، دستورالعملی، پیشنهادی، دعوتی، درخواستی و آرزویی.

گوینده با یک دستورالعمل از اختیار خود استفاده می‌کند و به شخصی می‌گوید که کاری را انجام دهد.

> ۱ ...**برخیز** بالاک و **بشنو**. به من **گوش کن**، ای پسر زیپور. (اعداد ۲۳ آیه‌های ۱ و ۸ ULT)

با یک دستورالعمل، گوینده به شخصی می‌گوید که چطور کاری را انجام دهد.

> ...اگر بخواهی داخل حیات شوی، **احکام را نگاه دار**... اگر بخواهی کامل شوی، **رفته** مایملک خود را **بفروش** و به فقرا **بده** که در آسمان گنجی خواهی داشت؛ ... (متی ۱۹ آیه های ۱۷ و 21 ULT)

با یک پیشنهاد، گوینده به شخصی می‌گوید کاری را انجام دهد یا ندهد چون فکر می‌کند ممکن است به آن شخص کمک کند. در مثال زیر، برای هر دو نابینا بهتر است سعی در هدایت یکدیگر نداشته باشند.

> ۳۹...آیا می‌تواندکور، کور را راهنمایی کند؟ آیا هر دو در حفره‌ای نمی‌افتند؟ (لوقا ۶ آیه ۳۹ UST)

گویندگان ممکن است قصد داشته باشند بخشی از گروهی باشند که آنچه را که پیشنهاد می‌شود انجام دهند. در پیدایش باب ۱۱، مردم می‌گفتند که خوب است همهٔ آنها با هم یک‌جا خشت بسازند.

> و به‌ یكدیگر گفتند: «**بیایید**، خشت‌ها بسازیم‌ و آنها را خوب‌ بپزیم‌.» ... (پیدایش ۱۱ آیه ۳  ULT)

بوسیلهٔ یک دعوت، گوینده با استفاده از ادب یا رفتاری دوستانه به کسی پیشنهاد می‌کند تا اگر خواست کاری را انجام دهد. این به‌ طور معمول چیزی است که گوینده فکر می‌کند شنونده از آن لذت خواهد برد.

> ...همراه‌ ما **بیا** و بتو احسان‌ خواهیم‌ نمود، ... (اعداد ۱۰ آیه ۲۹)

بوسیلهٔ یک درخواست، گوینده از جمله‌ای ادبی استفاده کرد تا بگوید که می‌خواهد کسی کاری را انجام دهد. این ممکن است شامل کلمه "لطفاً" باشد تا مشخص سازد که این یک درخواست است، نه یک دستور. این به طور عمده به سود گوینده است.

> ۱۱  نان کفاف ما را امروز **به ما بده**. (متی ۶ آیه ۱۱ ULT)
>
> ...**از تو خواهش دارم** مرا معذور داری. (لوقا ۱۴ آیه ۱۸ ULT)

با یک آرزو، شخص آنچه را که می‌خواهد اتفاق بیفتد، بیان می‌کند. اغلب با واژهٔ "ای کاش" یا "خواهش" شروع می‌شوند. 

در پیدایش ۲۸، اسحاق به یعقوب آنچه را که می‌خواست خدا برای او انجام دهد، گفت.

> ۳  و **خدای‌ قادر مطلق‌ تو را بركت‌ دهد**، و تو را بارور و كثیر سازد،...(پیدایش ۲۸ آیه ۳ ULT)

در پیدایش ۹، نوح گفت که می‌خواهد برای کنعان چه اتفاقی بیفتد.

> ۲۵ پس‌ گفت‌: «كنعان‌ **ملعون‌ باد**! برادران‌ خود را بندۀ بندگان‌ **باشد**.» (پیدایش ۹ آیه ۲۵  ULT)

در پیدایش ۲۱، هاجر تمایل شدید خود را برای عدم مرگ پسرش ابراز کرد و سپس از آنجا دور شد تا مرگ او را نبیند.

> ۱۶ ...«موت‌ پسر را **نبینم‌**». (پیدایش ۲۱ آیه ۱۶ ULT)

جمله‌های امری می‌توانند کارکردهای دیگری نیز داشته باشند. (نگاه کنید به: [جمله‌های امری  — کاربردهای دیگر](../figs-imperative/01.md).)

#### جملات تعجبی/ ندایی

جمله‌های تعجبی بیانگر احساسی قوی است. در ULT و UST به‌ طور معمول یک علامت تعجب (!) در پایان جمله دارند.

> ۲۵...خداوندا، ما را دریاب که هلاک می‌شویم! (متی ۸ آیه ۲۵ ULT)

(نگاه کنید به‌: [جمله‌های تعجبی](../figs-exclamations/01.md) برای سایر روش‌های نشان دادن تعجب و روش‌های ترجمهٔ آنها)

### راهکارهای ترجمه

۱- از روش‌های زبان خود برای نشان دادن اینکه یک جمله چه عملکرد خاصی دارد استفاده کنید.

۲- وقتی جملۀ در کتاب مقدس یکی از انواع جمله است که زبان شما برای نشان دادن عملکرد یک جمله از آن استفاده نمی‌کند، به راهکارهای ترجمه مراجعه کنید.

* [جمله‌های خبری  — کاربردهای دیگر](../figs-declarative/01.md)
* [پرسش بدیهی](../figs-rquestion/01.md)
* [جمله‌های امری  — کاربردهای دیگر](../figs-imperative/01.md)
* [جمله‌های تعجبی](../figs-exclamations/01.md)
