## روابط شرطی

رابط‌های شرطی دو بند جمله را به هم متصل می‌کنند تا نشان دهند که یکی از آنها زمانی اتفاق می‌افتد که دیگری اتفاق افتد. رایج‌ترین راه برای اتصال جمله‌های  شرطی با واژه‌های  «اگر… آنگاه» است. با این حال، اغلب واژهٔ «پس» بیان نمی‌شود.

### شرطی حقیقی

#### توضیح

شرطی حقیقی موقعیتی است که فرضی به نظر می‌رسد اما در حال حاضر در ذهن گوینده قطعی یا واقعی است. جملۀ که شامل یک شرطی حقیقی است می‌تواند از واژه‌ها «هرچند»، «از آنجایی» یا «این طور است» استفاده کند تا  نشان دهد که آن یک شرطی حقیقی است و شرطی فرضی نیست.

#### چرا این نکته در کار ترجمه اهمیت دارد

برخی از زبان‌ها چیزی را در صورت یقین یا درست بودن آن شرطی نمی‌دانند. برخی از زبان‌ها در صورت یقین یا درست بودن، چیزی را به عنوان شرطی بیان نمی کنند مترجمان این زبان ها ممکن است زبان‌های اصلی را اشتباه متوجه شوند و فکر کنند که یک شرطی نامشخص است. این امر منجر به اشتباه در ترجمه آنها می‌شود. حتی اگر مترجمان متوجه شوند که این شرطی قطعی یا درست است، ممکن است خوانندگان آن را اشتباه متوجه شوند. در این مورد، بهتر است آن را به عنوان یک بیانیه واقعی ترجمه کنید تا به عنوان یک بیانیه شرطی. بهتر است آن را به جای یک عبارت شرطی به عبارتی حقیقی ترجمه کنید.

#### نمونه‌ها در کتاب مقدس و داستان‌های آزاد کتاب مقدس

> «**اگر** یهوه خداست، او را بپرستید!» (داستان ۱۹ تصویر ۶)

> ۲۱ ایلیا به‌ تمامی‌ قوم‌ نزدیك‌ آمده‌، گفت‌: «تا به‌ كی‌ در میان‌ دو فرقه‌ می‌لنگید؟ اگر یهُوَه‌ خداست‌، او را پیروی‌ نمایید! و اگر بَعْل‌ است‌، وی‌ را پیروی‌ نمایید!» اما قوم‌ در جواب‌ او هیچ‌ نگفتند.(اول پادشاهان ۱۸ آیه ۲۱ ULT)

این جمله همان ساختار شرطی فرضی را دارد. شرطِ‌ «اگر یهوه خداست» می‌باشد. اگر این درست است، پس اسرائیلیان باید یهوه را پرستش کنند. اما ایلیای پیامبر از خدا بودن یا نبودن یهوه سوال نمی‌کند. در واقع، او آنقدر یقین دارد که یهوه خداست که پس از آن دربین راه روی همهٔ قربانی خود آب ریخت. او اطمینان دارد که یهوه خدا حقیقی است و حتی یک قربانی کاملاً خیس را خواهد سوزاند. بار¬ها و بارها پیامبران تعلیم دادند که یهوه خدا است، پس مردم باید او را پرستش کنند. مردم یهوه را پرستش نکردند، هرچند، با اینکه او خدا است. با قرار دادن این عبارت یا دستورالعمل در قالب یک شرط حقیقی، ایلیا در تلاش است تا اسرائیلیان را به درک واضح‌تری وادار کند که چه کاری باید انجام دهند. ایلیا تلاش می‌کند تا اسرائیلیان را به درک واضح‌تری از کاری که باید انجام دهند، وادار کند.

> ۶ پسر، پدر خود و غلام‌، آقای‌ خویش‌ را احترام‌ می‌نماید. پس‌ **اگر** من‌ پدر هستم‌ احترام‌ من‌ كجا است‌؟ و **اگر** من‌ آقا هستم‌ هیبت‌ من‌ كجا است‌؟ یهوه‌ صبایوت‌ به‌ شما تكلّم‌ می‌كند. ای‌ كاهنانی‌ كه‌ اسم‌ مرا حقیر می‌شمارید و می‌گوییدچگونه‌ اسم‌ تو را حقیر شمرده‌ایم‌؟ (ملاکی ۱ آیه ۶  ULT)

یهوه گفته است که او پدر و ارباب اسرائیل است، بنابراین اگرچه چون با "اگر" شروع می‌شود یک شرط فرضی به نظر می‌رسد ، اما فرضی نیست. این آیه با این ضرب‌المثل شروع می‌شود که پسر به پدرش احترام می‌گذارد. همه می‌دانند که درست است. اما اسرائیلیان به یهوه احترام نمی‌گذارند. مثل دیگر آیه می‌گوید که غلام به اربابش احترام می‌گذارد. همه می‌دانند که درست است. اما اسرائیلیان به یهوه احترام نمی‌گذارند، بنابراین به نظر می‌رسد که او ارباب آنها نیست. ولی یهوه ارباب است. یهوه از یک شرط فرضی برای نشان دادن اشتباه اسرائیلیان استفاده می‌کند. قسمت دوم شرطی که باید به طور طبیعی رخ دهد، اتفاق نمی‌افتد، حتی اگرعبارت شرطی درست باشد.

#### راهکارهای ترجمه

اگر کاربرد یک شرط فرضی گیج کننده است و یا باعث خواهد شد خواننده فکر کند که گوینده به آنچه در قسمت اول جمله می‌گوید شک دارد، به جای آن از یک عبارت استفاده کنید. واژه‌هایی مانند «از آنجایی که» یا «می‌دانید که ...» یا «درست است که ...» می‌توانند برای روشن کردن معنی مفید باشند.

#### نمونه‌های راهکارهای ترجمه

> «**اگر** یهوه خداست، او را بپرستید!»  ((داستان ۱۹ تصویر ۶))

> > «**این حقیقت است که** یهوه خدا است، پس او را بپرستید!»

> ۶  پسر، پدر خود و غلام‌، آقای‌ خویش‌ را احترام‌ می‌نماید. پس‌ **اگر** من‌ پدر هستم‌ احترام‌ من‌ كجا است‌؟ و **اگر** من‌ آقا هستم‌ هیبت‌ من‌ كجا است‌؟ یهوه‌ صبایوت‌ به‌ شما تكلّم‌ می‌كند. ای‌ كاهنانی‌ كه‌ اسم‌ مرا حقیر می‌شمارید و می‌گوییدچگونه‌ اسم‌ تو را حقیر شمرده‌ایم‌؟(ملاکی ۱ آیه ۶  ULT)

> > «پسر پدر خود را گرامی می‌دارد و خادم ارباب خود را گرامی می‌دارد. از **آنجایی** که من یک پدر هستم، شرف من کجاست؟ از **آنجایی** که من استاد هستم، حرمت من کجاست؟»
